/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2016 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist16nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist16nid ;

DATA library.&dataset ;
INFILE datafile LRECL=9707;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHARDT86 DATE11.      
   CHARDT87 DATE11.         CHARDT88 DATE11.         CHARDT89 DATE11.      
   CHARDT90 DATE11.         CHARDT91 DATE11.         CHARDT92 DATE11.      
   CHARDT93 DATE11.         CHARDT94 DATE11.         CHARDT95 DATE11.      
   CHARDT96 DATE11.         CHARDT97 DATE11.         CHARDT98 DATE11.      
   CHARDT99 DATE11.         CHARDT100 DATE11.        CHARDT101 DATE11.     
   CHARDT102 DATE11.        CHARDT103 DATE11.        CHARDT104 DATE11.     
   CHARDT105 DATE11.        CHARDT106 DATE11.        CHARDT107 DATE11.     
   CHARDT108 DATE11.        CHARDT109 DATE11.        CHARDT110 DATE11.     
   CHARDT111 DATE11.        CHARDT112 DATE11.        CHARDT113 DATE11.     
   CHARDT114 DATE11.        CHARDT115 DATE11.        CHARDT116 DATE11.     
   CHSNDT1 DATE11.          CHSNDT2 DATE11.          CHSNDT3 DATE11.       
   CHSNDT4 DATE11.          CHSNDT5 DATE11.          CHSNDT6 DATE11.       
   CHSNDT7 DATE11.          CHSNDT8 DATE11.          CHSNDT9 DATE11.       
   CHSNDT10 DATE11.         CHSNDT11 DATE11.         CHSNDT12 DATE11.      
   CHSNDT13 DATE11.         CHSNDT14 DATE11.         CHSNDT15 DATE11.      
   CHSNDT16 DATE11.         CHSNDT17 DATE11.         CHSNDT18 DATE11.      
   CHSNDT19 DATE11.         CHSNDT20 DATE11.         CHSNDT21 DATE11.      
   CHSNDT22 DATE11.         CHSNDT23 DATE11.         CHSNDT24 DATE11.      
   CHSNDT25 DATE11.         CHSNDT26 DATE11.         CHSNDT27 DATE11.      
   CHSNDT28 DATE11.         CHSNDT29 DATE11.         CHSNDT30 DATE11.      
   CHSNDT31 DATE11.         CHSNDT32 DATE11.         CHSNDT33 DATE11.      
   CHSNDT34 DATE11.         CHSNDT35 DATE11.         CHSNDT36 DATE11.      
   CHSNDT37 DATE11.         CHSNDT38 DATE11.         CHSNDT39 DATE11.      
   CHSNDT40 DATE11.         CHSNDT41 DATE11.         CHSNDT42 DATE11.      
   CHSNDT43 DATE11.         CHSNDT44 DATE11.         CHSNDT45 DATE11.      
   CHSNDT46 DATE11.         CHSNDT47 DATE11.         CHSNDT48 DATE11.      
   CHSNDT49 DATE11.         CHSNDT50 DATE11.         CHSNDT51 DATE11.      
   CHSNDT52 DATE11.         CHSNDT53 DATE11.         CHSNDT54 DATE11.      
   CHSNDT55 DATE11.         CHSNDT56 DATE11.         CHSNDT57 DATE11.      
   CHSNDT58 DATE11.         CHSNDT59 DATE11.         CHSNDT60 DATE11.      
   CHSNDT61 DATE11.         CHSNDT62 DATE11.         CHSNDT63 DATE11.      
   CHSNDT64 DATE11.         CHSNDT65 DATE11.         CHSNDT66 DATE11.      
   CHSNDT67 DATE11.         CHSNDT68 DATE11.         CHSNDT69 DATE11.      
   CHSNDT70 DATE11.         CHSNDT71 DATE11.         CHSNDT72 DATE11.      
   CHSNDT73 DATE11.         CHSNDT74 DATE11.         CHSNDT75 DATE11.      
   CHSNDT76 DATE11.         CHSNDT77 DATE11.         CHSNDT78 DATE11.      
   CHSNDT79 DATE11.         CHSNDT80 DATE11.         CHSNDT81 DATE11.      
   CHSNDT82 DATE11.         CHSNDT83 DATE11.         CHSNDT84 DATE11.      
   CHSNDT85 DATE11.         CHSNDT86 DATE11.         CHSNDT87 DATE11.      
   CHSNDT88 DATE11.         CHSNDT89 DATE11.         CHSNDT90 DATE11.      
   CHSNDT91 DATE11.         CHSNDT92 DATE11.         CHSNDT93 DATE11.      
   CHSNDT94 DATE11.         CHSNDT95 DATE11.         CHSNDT96 DATE11.      
   CHSNDT97 DATE11.         CHSNDT98 DATE11.         CHSNDT99 DATE11.      
   CHSNDT100 DATE11.        CHSNDT101 DATE11.        CHSNDT102 DATE11.     
   CHSNDT103 DATE11.        CHSNDT104 DATE11.        CHSNDT105 DATE11.     
   CHSNDT106 DATE11.        CHSNDT107 DATE11.        CHSNDT108 DATE11.     
   CHSNDT109 DATE11.        CHSNDT110 DATE11.        CHSNDT111 DATE11.     
   CHSNDT112 DATE11.        CHSNDT113 DATE11.        CHSNDT114 DATE11.     
   CHSNDT115 DATE11.        CHSNDT116 DATE11.        EVENTNUM  2560-2562   
   CHPTS1  2563-2565        CHPTS2  2566-2568        CHPTS3  2569-2571     
   CHPTS4  2572-2574        CHPTS5  2575-2577        CHPTS6  2578-2580     
   CHPTS7  2581-2583        CHPTS8  2584-2586        CHPTS9  2587-2589     
   CHPTS10  2590-2592       CHPTS11  2593-2595       CHPTS12  2596-2598    
   CHPTS13  2599-2601       CHPTS14  2602-2604       CHPTS15  2605-2607    
   CHPTS16  2608-2610       CHPTS17  2611-2613       CHPTS18  2614-2616    
   CHPTS19  2617-2619       CHPTS20  2620-2622       CHPTS21  2623-2625    
   CHPTS22  2626-2628       CHPTS23  2629-2631       CHPTS24  2632-2634    
   CHPTS25  2635-2637       CHPTS26  2638-2640       CHPTS27  2641-2643    
   CHPTS28  2644-2646       CHPTS29  2647-2649       CHPTS30  2650-2652    
   CHPTS31  2653-2655       CHPTS32  2656-2658       CHPTS33  2659-2661    
   CHPTS34  2662-2664       CHPTS35  2665-2667       CHPTS36  2668-2670    
   CHPTS37  2671-2673       CHPTS38  2674-2676       CHPTS39  2677-2679    
   CHPTS40  2680-2682       CHPTS41  2683-2685       CHPTS42  2686-2688    
   CHPTS43  2689-2691       CHPTS44  2692-2694       CHPTS45  2695-2697    
   CHPTS46  2698-2700       CHPTS47  2701-2703       CHPTS48  2704-2706    
   CHPTS49  2707-2709       CHPTS50  2710-2712       CHPTS51  2713-2715    
   CHPTS52  2716-2718       CHPTS53  2719-2721       CHPTS54  2722-2724    
   CHPTS55  2725-2727       CHPTS56  2728-2730       CHPTS57  2731-2733    
   CHPTS58  2734-2736       CHPTS59  2737-2739       CHPTS60  2740-2742    
   CHPTS61  2743-2745       CHPTS62  2746-2748       CHPTS63  2749-2751    
   CHPTS64  2752-2754       CHPTS65  2755-2757       CHPTS66  2758-2760    
   CHPTS67  2761-2763       CHPTS68  2764-2766       CHPTS69  2767-2769    
   CHPTS70  2770-2772       CHPTS71  2773-2775       CHPTS72  2776-2778    
   CHPTS73  2779-2781       CHPTS74  2782-2784       CHPTS75  2785-2787    
   CHPTS76  2788-2790       CHPTS77  2791-2793       CHPTS78  2794-2796    
   CHPTS79  2797-2799       CHPTS80  2800-2802       CHPTS81  2803-2805    
   CHPTS82  2806-2808       CHPTS83  2809-2811       CHPTS84  2812-2814    
   CHPTS85  2815-2817       CHPTS86  2818-2820       CHPTS87  2821-2823    
   CHPTS88  2824-2826       CHPTS89  2827-2829       CHPTS90  2830-2832    
   CHPTS91  2833-2835       CHPTS92  2836-2838       CHPTS93  2839-2841    
   CHPTS94  2842-2844       CHPTS95  2845-2847       CHPTS96  2848-2850    
   CHPTS97  2851-2853       CHPTS98  2854-2856       CHPTS99  2857-2859    
   CHPTS100  2860-2862      CHPTS101  2863-2865      CHPTS102  2866-2868   
   CHPTS103  2869-2871      CHPTS104  2872-2874      CHPTS105  2875-2877   
   CHPTS106  2878-2880      CHPTS107  2881-2883      CHPTS108  2884-2886   
   CHPTS109  2887-2889      CHPTS110  2890-2892      CHPTS111  2893-2895   
   CHPTS112  2896-2898      CHPTS113  2899-2901      CHPTS114  2902-2904   
   CHPTS115  2905-2907      CHPTS116  2908-2910      CHOFF1_1  2911-2913   
   CHOFF1_2  2914-2916      CHOFF1_3  2917-2919      CHOFF1_4  2920-2922   
   CHOFF1_5  2923-2925      CHOFF1_6  2926-2928      CHOFF1_7  2929-2931   
   CHOFF1_8  2932-2934      CHOFF1_9  2935-2937      CHOFF1_10  2938-2940  
   CHOFF1_11  2941-2943     CHOFF1_12  2944-2946     CHOFF1_13  2947-2949  
   CHOFF1_14  2950-2952     CHOFF1_15  2953-2955     CHOFF1_16  2956-2958  
   CHOFF1_17  2959-2961     CHOFF1_18  2962-2964     CHOFF1_19  2965-2967  
   CHOFF1_20  2968-2970     CHOFF1_21  2971-2973     CHOFF1_22  2974-2976  
   CHOFF1_23  2977-2979     CHOFF1_24  2980-2982     CHOFF1_25  2983-2985  
   CHOFF1_26  2986-2988     CHOFF1_27  2989-2991     CHOFF1_28  2992-2994  
   CHOFF1_29  2995-2997     CHOFF1_30  2998-3000     CHOFF1_31  3001-3003  
   CHOFF1_32  3004-3006     CHOFF1_33  3007-3009     CHOFF1_34  3010-3012  
   CHOFF1_35  3013-3015     CHOFF1_36  3016-3018     CHOFF1_37  3019-3021  
   CHOFF1_38  3022-3024     CHOFF1_39  3025-3027     CHOFF1_40  3028-3030  
   CHOFF1_41  3031-3033     CHOFF1_42  3034-3036     CHOFF1_43  3037-3039  
   CHOFF1_44  3040-3042     CHOFF1_45  3043-3045     CHOFF1_46  3046-3048  
   CHOFF1_47  3049-3051     CHOFF1_48  3052-3054     CHOFF1_49  3055-3057  
   CHOFF1_50  3058-3060     CHOFF1_51  3061-3063     CHOFF1_52  3064-3066  
   CHOFF1_53  3067-3069     CHOFF1_54  3070-3072     CHOFF1_55  3073-3075  
   CHOFF1_56  3076-3078     CHOFF1_57  3079-3081     CHOFF1_58  3082-3084  
   CHOFF1_59  3085-3087     CHOFF1_60  3088-3090     CHOFF1_61  3091-3093  
   CHOFF1_62  3094-3096     CHOFF1_63  3097-3099     CHOFF1_64  3100-3102  
   CHOFF1_65  3103-3105     CHOFF1_66  3106-3108     CHOFF1_67  3109-3111  
   CHOFF1_68  3112-3114     CHOFF1_69  3115-3117     CHOFF1_70  3118-3120  
   CHOFF1_71  3121-3123     CHOFF1_72  3124-3126     CHOFF1_73  3127-3129  
   CHOFF1_74  3130-3132     CHOFF1_75  3133-3135     CHOFF1_76  3136-3138  
   CHOFF1_77  3139-3141     CHOFF1_78  3142-3144     CHOFF1_79  3145-3147  
   CHOFF1_80  3148-3150     CHOFF1_81  3151-3153     CHOFF1_82  3154-3156  
   CHOFF1_83  3157-3159     CHOFF1_84  3160-3162     CHOFF1_85  3163-3165  
   CHOFF1_86  3166-3168     CHOFF1_87  3169-3171     CHOFF1_88  3172-3174  
   CHOFF1_89  3175-3177     CHOFF1_90  3178-3180     CHOFF1_91  3181-3183  
   CHOFF1_92  3184-3186     CHOFF1_93  3187-3189     CHOFF1_94  3190-3192  
   CHOFF1_95  3193-3195     CHOFF1_96  3196-3198     CHOFF1_97  3199-3201  
   CHOFF1_98  3202-3204     CHOFF1_99  3205-3207     CHOFF1_100  3208-3210 
   CHOFF1_101  3211-3213    CHOFF1_102  3214-3216    CHOFF1_103  3217-3219 
   CHOFF1_104  3220-3222    CHOFF1_105  3223-3225    CHOFF1_106  3226-3228 
   CHOFF1_107  3229-3231    CHOFF1_108  3232-3234    CHOFF1_109  3235-3237 
   CHOFF1_110  3238-3240    CHOFF1_111  3241-3243    CHOFF1_112  3244-3246 
   CHOFF1_113  3247-3249    CHOFF1_114  3250-3252    CHOFF1_115  3253-3255 
   CHOFF1_116  3256-3258    CHOFF2_1  3259-3261      CHOFF2_2  3262-3264   
   CHOFF2_3  3265-3267      CHOFF2_4  3268-3270      CHOFF2_5  3271-3273   
   CHOFF2_6  3274-3276      CHOFF2_7  3277-3279      CHOFF2_8  3280-3282   
   CHOFF2_9  3283-3285      CHOFF2_10  3286-3288     CHOFF2_11  3289-3291  
   CHOFF2_12  3292-3294     CHOFF2_13  3295-3297     CHOFF2_14  3298-3300  
   CHOFF2_15  3301-3303     CHOFF2_16  3304-3306     CHOFF2_17  3307-3309  
   CHOFF2_18  3310-3312     CHOFF2_19  3313-3315     CHOFF2_20  3316-3318  
   CHOFF2_21  3319-3321     CHOFF2_22  3322-3324     CHOFF2_23  3325-3327  
   CHOFF2_24  3328-3330     CHOFF2_25  3331-3333     CHOFF2_26  3334-3336  
   CHOFF2_27  3337-3339     CHOFF2_28  3340-3342     CHOFF2_29  3343-3345  
   CHOFF2_30  3346-3348     CHOFF2_31  3349-3351     CHOFF2_32  3352-3354  
   CHOFF2_33  3355-3357     CHOFF2_34  3358-3360     CHOFF2_35  3361-3363  
   CHOFF2_36  3364-3366     CHOFF2_37  3367-3369     CHOFF2_38  3370-3372  
   CHOFF2_39  3373-3375     CHOFF2_40  3376-3378     CHOFF2_41  3379-3381  
   CHOFF2_42  3382-3384     CHOFF2_43  3385-3387     CHOFF2_44  3388-3390  
   CHOFF2_45  3391-3393     CHOFF2_46  3394-3396     CHOFF2_47  3397-3399  
   CHOFF2_48  3400-3402     CHOFF2_49  3403-3405     CHOFF2_50  3406-3408  
   CHOFF2_51  3409-3411     CHOFF2_52  3412-3414     CHOFF2_53  3415-3417  
   CHOFF2_54  3418-3420     CHOFF2_55  3421-3423     CHOFF2_56  3424-3426  
   CHOFF2_57  3427-3429     CHOFF2_58  3430-3432     CHOFF2_59  3433-3435  
   CHOFF2_60  3436-3438     CHOFF2_61  3439-3441     CHOFF2_62  3442-3444  
   CHOFF2_63  3445-3447     CHOFF2_64  3448-3450     CHOFF2_65  3451-3453  
   CHOFF2_66  3454-3456     CHOFF2_67  3457-3459     CHOFF2_68  3460-3462  
   CHOFF2_69  3463-3465     CHOFF2_70  3466-3468     CHOFF2_71  3469-3471  
   CHOFF2_72  3472-3474     CHOFF2_73  3475-3477     CHOFF2_74  3478-3480  
   CHOFF2_75  3481-3483     CHOFF2_76  3484-3486     CHOFF2_77  3487-3489  
   CHOFF2_78  3490-3492     CHOFF2_79  3493-3495     CHOFF2_80  3496-3498  
   CHOFF2_81  3499-3501     CHOFF2_82  3502-3504     CHOFF2_83  3505-3507  
   CHOFF2_84  3508-3510     CHOFF2_85  3511-3513     CHOFF2_86  3514-3516  
   CHOFF2_87  3517-3519     CHOFF2_88  3520-3522     CHOFF2_89  3523-3525  
   CHOFF2_90  3526-3528     CHOFF2_91  3529-3531     CHOFF2_92  3532-3534  
   CHOFF2_93  3535-3537     CHOFF2_94  3538-3540     CHOFF2_95  3541-3543  
   CHOFF2_96  3544-3546     CHOFF2_97  3547-3549     CHOFF2_98  3550-3552  
   CHOFF2_99  3553-3555     CHOFF2_100  3556-3558    CHOFF2_101  3559-3561 
   CHOFF2_102  3562-3564    CHOFF2_103  3565-3567    CHOFF2_104  3568-3570 
   CHOFF2_105  3571-3573    CHOFF2_106  3574-3576    CHOFF2_107  3577-3579 
   CHOFF2_108  3580-3582    CHOFF2_109  3583-3585    CHOFF2_110  3586-3588 
   CHOFF2_111  3589-3591    CHOFF2_112  3592-3594    CHOFF2_113  3595-3597 
   CHOFF2_114  3598-3600    CHOFF2_115  3601-3603    CHOFF2_116  3604-3606 
   CHOFF3_1  3607-3609      CHOFF3_2  3610-3612      CHOFF3_3  3613-3615   
   CHOFF3_4  3616-3618      CHOFF3_5  3619-3621      CHOFF3_6  3622-3624   
   CHOFF3_7  3625-3627      CHOFF3_8  3628-3630      CHOFF3_9  3631-3633   
   CHOFF3_10  3634-3636     CHOFF3_11  3637-3639     CHOFF3_12  3640-3642  
   CHOFF3_13  3643-3645     CHOFF3_14  3646-3648     CHOFF3_15  3649-3651  
   CHOFF3_16  3652-3654     CHOFF3_17  3655-3657     CHOFF3_18  3658-3660  
   CHOFF3_19  3661-3663     CHOFF3_20  3664-3666     CHOFF3_21  3667-3669  
   CHOFF3_22  3670-3672     CHOFF3_23  3673-3675     CHOFF3_24  3676-3678  
   CHOFF3_25  3679-3681     CHOFF3_26  3682-3684     CHOFF3_27  3685-3687  
   CHOFF3_28  3688-3690     CHOFF3_29  3691-3693     CHOFF3_30  3694-3696  
   CHOFF3_31  3697-3699     CHOFF3_32  3700-3702     CHOFF3_33  3703-3705  
   CHOFF3_34  3706-3708     CHOFF3_35  3709-3711     CHOFF3_36  3712-3714  
   CHOFF3_37  3715-3717     CHOFF3_38  3718-3720     CHOFF3_39  3721-3723  
   CHOFF3_40  3724-3726     CHOFF3_41  3727-3729     CHOFF3_42  3730-3732  
   CHOFF3_43  3733-3735     CHOFF3_44  3736-3738     CHOFF3_45  3739-3741  
   CHOFF3_46  3742-3744     CHOFF3_47  3745-3747     CHOFF3_48  3748-3750  
   CHOFF3_49  3751-3753     CHOFF3_50  3754-3756     CHOFF3_51  3757-3759  
   CHOFF3_52  3760-3762     CHOFF3_53  3763-3765     CHOFF3_54  3766-3768  
   CHOFF3_55  3769-3771     CHOFF3_56  3772-3774     CHOFF3_57  3775-3777  
   CHOFF3_58  3778-3780     CHOFF3_59  3781-3783     CHOFF3_60  3784-3786  
   CHOFF3_61  3787-3789     CHOFF3_62  3790-3792     CHOFF3_63  3793-3795  
   CHOFF3_64  3796-3798     CHOFF3_65  3799-3801     CHOFF3_66  3802-3804  
   CHOFF3_67  3805-3807     CHOFF3_68  3808-3810     CHOFF3_69  3811-3813  
   CHOFF3_70  3814-3816     CHOFF3_71  3817-3819     CHOFF3_72  3820-3822  
   CHOFF3_73  3823-3825     CHOFF3_74  3826-3828     CHOFF3_75  3829-3831  
   CHOFF3_76  3832-3834     CHOFF3_77  3835-3837     CHOFF3_78  3838-3840  
   CHOFF3_79  3841-3843     CHOFF3_80  3844-3846     CHOFF3_81  3847-3849  
   CHOFF3_82  3850-3852     CHOFF3_83  3853-3855     CHOFF3_84  3856-3858  
   CHOFF3_85  3859-3861     CHOFF3_86  3862-3864     CHOFF3_87  3865-3867  
   CHOFF3_88  3868-3870     CHOFF3_89  3871-3873     CHOFF3_90  3874-3876  
   CHOFF3_91  3877-3879     CHOFF3_92  3880-3882     CHOFF3_93  3883-3885  
   CHOFF3_94  3886-3888     CHOFF3_95  3889-3891     CHOFF3_96  3892-3894  
   CHOFF3_97  3895-3897     CHOFF3_98  3898-3900     CHOFF3_99  3901-3903  
   CHOFF3_100  3904-3906    CHOFF3_101  3907-3909    CHOFF3_102  3910-3912 
   CHOFF3_103  3913-3915    CHOFF3_104  3916-3918    CHOFF3_105  3919-3921 
   CHOFF3_106  3922-3924    CHOFF3_107  3925-3927    CHOFF3_108  3928-3930 
   CHOFF3_109  3931-3933    CHOFF3_110  3934-3936    CHOFF3_111  3937-3939 
   CHOFF3_112  3940-3942    CHOFF3_113  3943-3945    CHOFF3_114  3946-3948 
   CHOFF3_115  3949-3951    CHOFF3_116  3952-3954    CHOFF4_1  3955-3957   
   CHOFF4_2  3958-3960      CHOFF4_3  3961-3963      CHOFF4_4  3964-3966   
   CHOFF4_5  3967-3969      CHOFF4_6  3970-3972      CHOFF4_7  3973-3975   
   CHOFF4_8  3976-3978      CHOFF4_9  3979-3981      CHOFF4_10  3982-3984  
   CHOFF4_11  3985-3987     CHOFF4_12  3988-3990     CHOFF4_13  3991-3993  
   CHOFF4_14  3994-3996     CHOFF4_15  3997-3999     CHOFF4_16  4000-4002  
   CHOFF4_17  4003-4005     CHOFF4_18  4006-4008     CHOFF4_19  4009-4011  
   CHOFF4_20  4012-4014     CHOFF4_21  4015-4017     CHOFF4_22  4018-4020  
   CHOFF4_23  4021-4023     CHOFF4_24  4024-4026     CHOFF4_25  4027-4029  
   CHOFF4_26  4030-4032     CHOFF4_27  4033-4035     CHOFF4_28  4036-4038  
   CHOFF4_29  4039-4041     CHOFF4_30  4042-4044     CHOFF4_31  4045-4047  
   CHOFF4_32  4048-4050     CHOFF4_33  4051-4053     CHOFF4_34  4054-4056  
   CHOFF4_35  4057-4059     CHOFF4_36  4060-4062     CHOFF4_37  4063-4065  
   CHOFF4_38  4066-4068     CHOFF4_39  4069-4071     CHOFF4_40  4072-4074  
   CHOFF4_41  4075-4077     CHOFF4_42  4078-4080     CHOFF4_43  4081-4083  
   CHOFF4_44  4084-4086     CHOFF4_45  4087-4089     CHOFF4_46  4090-4092  
   CHOFF4_47  4093-4095     CHOFF4_48  4096-4098     CHOFF4_49  4099-4101  
   CHOFF4_50  4102-4104     CHOFF4_51  4105-4107     CHOFF4_52  4108-4110  
   CHOFF4_53  4111-4113     CHOFF4_54  4114-4116     CHOFF4_55  4117-4119  
   CHOFF4_56  4120-4122     CHOFF4_57  4123-4125     CHOFF4_58  4126-4128  
   CHOFF4_59  4129-4131     CHOFF4_60  4132-4134     CHOFF4_61  4135-4137  
   CHOFF4_62  4138-4140     CHOFF4_63  4141-4143     CHOFF4_64  4144-4146  
   CHOFF4_65  4147-4149     CHOFF4_66  4150-4152     CHOFF4_67  4153-4155  
   CHOFF4_68  4156-4158     CHOFF4_69  4159-4161     CHOFF4_70  4162-4164  
   CHOFF4_71  4165-4167     CHOFF4_72  4168-4170     CHOFF4_73  4171-4173  
   CHOFF4_74  4174-4176     CHOFF4_75  4177-4179     CHOFF4_76  4180-4182  
   CHOFF4_77  4183-4185     CHOFF4_78  4186-4188     CHOFF4_79  4189-4191  
   CHOFF4_80  4192-4194     CHOFF4_81  4195-4197     CHOFF4_82  4198-4200  
   CHOFF4_83  4201-4203     CHOFF4_84  4204-4206     CHOFF4_85  4207-4209  
   CHOFF4_86  4210-4212     CHOFF4_87  4213-4215     CHOFF4_88  4216-4218  
   CHOFF4_89  4219-4221     CHOFF4_90  4222-4224     CHOFF4_91  4225-4227  
   CHOFF4_92  4228-4230     CHOFF4_93  4231-4233     CHOFF4_94  4234-4236  
   CHOFF4_95  4237-4239     CHOFF4_96  4240-4242     CHOFF4_97  4243-4245  
   CHOFF4_98  4246-4248     CHOFF4_99  4249-4251     CHOFF4_100  4252-4254 
   CHOFF4_101  4255-4257    CHOFF4_102  4258-4260    CHOFF4_103  4261-4263 
   CHOFF4_104  4264-4266    CHOFF4_105  4267-4269    CHOFF4_106  4270-4272 
   CHOFF4_107  4273-4275    CHOFF4_108  4276-4278    CHOFF4_109  4279-4281 
   CHOFF4_110  4282-4284    CHOFF4_111  4285-4287    CHOFF4_112  4288-4290 
   CHOFF4_113  4291-4293    CHOFF4_114  4294-4296    CHOFF4_115  4297-4299 
   CHOFF4_116  4300-4302    CHOFF5_1  4303-4305      CHOFF5_2  4306-4308   
   CHOFF5_3  4309-4311      CHOFF5_4  4312-4314      CHOFF5_5  4315-4317   
   CHOFF5_6  4318-4320      CHOFF5_7  4321-4323      CHOFF5_8  4324-4326   
   CHOFF5_9  4327-4329      CHOFF5_10  4330-4332     CHOFF5_11  4333-4335  
   CHOFF5_12  4336-4338     CHOFF5_13  4339-4341     CHOFF5_14  4342-4344  
   CHOFF5_15  4345-4347     CHOFF5_16  4348-4350     CHOFF5_17  4351-4353  
   CHOFF5_18  4354-4356     CHOFF5_19  4357-4359     CHOFF5_20  4360-4362  
   CHOFF5_21  4363-4365     CHOFF5_22  4366-4368     CHOFF5_23  4369-4371  
   CHOFF5_24  4372-4374     CHOFF5_25  4375-4377     CHOFF5_26  4378-4380  
   CHOFF5_27  4381-4383     CHOFF5_28  4384-4386     CHOFF5_29  4387-4389  
   CHOFF5_30  4390-4392     CHOFF5_31  4393-4395     CHOFF5_32  4396-4398  
   CHOFF5_33  4399-4401     CHOFF5_34  4402-4404     CHOFF5_35  4405-4407  
   CHOFF5_36  4408-4410     CHOFF5_37  4411-4413     CHOFF5_38  4414-4416  
   CHOFF5_39  4417-4419     CHOFF5_40  4420-4422     CHOFF5_41  4423-4425  
   CHOFF5_42  4426-4428     CHOFF5_43  4429-4431     CHOFF5_44  4432-4434  
   CHOFF5_45  4435-4437     CHOFF5_46  4438-4440     CHOFF5_47  4441-4443  
   CHOFF5_48  4444-4446     CHOFF5_49  4447-4449     CHOFF5_50  4450-4452  
   CHOFF5_51  4453-4455     CHOFF5_52  4456-4458     CHOFF5_53  4459-4461  
   CHOFF5_54  4462-4464     CHOFF5_55  4465-4467     CHOFF5_56  4468-4470  
   CHOFF5_57  4471-4473     CHOFF5_58  4474-4476     CHOFF5_59  4477-4479  
   CHOFF5_60  4480-4482     CHOFF5_61  4483-4485     CHOFF5_62  4486-4488  
   CHOFF5_63  4489-4491     CHOFF5_64  4492-4494     CHOFF5_65  4495-4497  
   CHOFF5_66  4498-4500     CHOFF5_67  4501-4503     CHOFF5_68  4504-4506  
   CHOFF5_69  4507-4509     CHOFF5_70  4510-4512     CHOFF5_71  4513-4515  
   CHOFF5_72  4516-4518     CHOFF5_73  4519-4521     CHOFF5_74  4522-4524  
   CHOFF5_75  4525-4527     CHOFF5_76  4528-4530     CHOFF5_77  4531-4533  
   CHOFF5_78  4534-4536     CHOFF5_79  4537-4539     CHOFF5_80  4540-4542  
   CHOFF5_81  4543-4545     CHOFF5_82  4546-4548     CHOFF5_83  4549-4551  
   CHOFF5_84  4552-4554     CHOFF5_85  4555-4557     CHOFF5_86  4558-4560  
   CHOFF5_87  4561-4563     CHOFF5_88  4564-4566     CHOFF5_89  4567-4569  
   CHOFF5_90  4570-4572     CHOFF5_91  4573-4575     CHOFF5_92  4576-4578  
   CHOFF5_93  4579-4581     CHOFF5_94  4582-4584     CHOFF5_95  4585-4587  
   CHOFF5_96  4588-4590     CHOFF5_97  4591-4593     CHOFF5_98  4594-4596  
   CHOFF5_99  4597-4599     CHOFF5_100  4600-4602    CHOFF5_101  4603-4605 
   CHOFF5_102  4606-4608    CHOFF5_103  4609-4611    CHOFF5_104  4612-4614 
   CHOFF5_105  4615-4617    CHOFF5_106  4618-4620    CHOFF5_107  4621-4623 
   CHOFF5_108  4624-4626    CHOFF5_109  4627-4629    CHOFF5_110  4630-4632 
   CHOFF5_111  4633-4635    CHOFF5_112  4636-4638    CHOFF5_113  4639-4641 
   CHOFF5_114  4642-4644    CHOFF5_115  4645-4647    CHOFF5_116  4648-4650 
   CHOFF6_1  4651-4653      CHOFF6_2  4654-4656      CHOFF6_3  4657-4659   
   CHOFF6_4  4660-4662      CHOFF6_5  4663-4665      CHOFF6_6  4666-4668   
   CHOFF6_7  4669-4671      CHOFF6_8  4672-4674      CHOFF6_9  4675-4677   
   CHOFF6_10  4678-4680     CHOFF6_11  4681-4683     CHOFF6_12  4684-4686  
   CHOFF6_13  4687-4689     CHOFF6_14  4690-4692     CHOFF6_15  4693-4695  
   CHOFF6_16  4696-4698     CHOFF6_17  4699-4701     CHOFF6_18  4702-4704  
   CHOFF6_19  4705-4707     CHOFF6_20  4708-4710     CHOFF6_21  4711-4713  
   CHOFF6_22  4714-4716     CHOFF6_23  4717-4719     CHOFF6_24  4720-4722  
   CHOFF6_25  4723-4725     CHOFF6_26  4726-4728     CHOFF6_27  4729-4731  
   CHOFF6_28  4732-4734     CHOFF6_29  4735-4737     CHOFF6_30  4738-4740  
   CHOFF6_31  4741-4743     CHOFF6_32  4744-4746     CHOFF6_33  4747-4749  
   CHOFF6_34  4750-4752     CHOFF6_35  4753-4755     CHOFF6_36  4756-4758  
   CHOFF6_37  4759-4761     CHOFF6_38  4762-4764     CHOFF6_39  4765-4767  
   CHOFF6_40  4768-4770     CHOFF6_41  4771-4773     CHOFF6_42  4774-4776  
   CHOFF6_43  4777-4779     CHOFF6_44  4780-4782     CHOFF6_45  4783-4785  
   CHOFF6_46  4786-4788     CHOFF6_47  4789-4791     CHOFF6_48  4792-4794  
   CHOFF6_49  4795-4797     CHOFF6_50  4798-4800     CHOFF6_51  4801-4803  
   CHOFF6_52  4804-4806     CHOFF6_53  4807-4809     CHOFF6_54  4810-4812  
   CHOFF6_55  4813-4815     CHOFF6_56  4816-4818     CHOFF6_57  4819-4821  
   CHOFF6_58  4822-4824     CHOFF6_59  4825-4827     CHOFF6_60  4828-4830  
   CHOFF6_61  4831-4833     CHOFF6_62  4834-4836     CHOFF6_63  4837-4839  
   CHOFF6_64  4840-4842     CHOFF6_65  4843-4845     CHOFF6_66  4846-4848  
   CHOFF6_67  4849-4851     CHOFF6_68  4852-4854     CHOFF6_69  4855-4857  
   CHOFF6_70  4858-4860     CHOFF6_71  4861-4863     CHOFF6_72  4864-4866  
   CHOFF6_73  4867-4869     CHOFF6_74  4870-4872     CHOFF6_75  4873-4875  
   CHOFF6_76  4876-4878     CHOFF6_77  4879-4881     CHOFF6_78  4882-4884  
   CHOFF6_79  4885-4887     CHOFF6_80  4888-4890     CHOFF6_81  4891-4893  
   CHOFF6_82  4894-4896     CHOFF6_83  4897-4899     CHOFF6_84  4900-4902  
   CHOFF6_85  4903-4905     CHOFF6_86  4906-4908     CHOFF6_87  4909-4911  
   CHOFF6_88  4912-4914     CHOFF6_89  4915-4917     CHOFF6_90  4918-4920  
   CHOFF6_91  4921-4923     CHOFF6_92  4924-4926     CHOFF6_93  4927-4929  
   CHOFF6_94  4930-4932     CHOFF6_95  4933-4935     CHOFF6_96  4936-4938  
   CHOFF6_97  4939-4941     CHOFF6_98  4942-4944     CHOFF6_99  4945-4947  
   CHOFF6_100  4948-4950    CHOFF6_101  4951-4953    CHOFF6_102  4954-4956 
   CHOFF6_103  4957-4959    CHOFF6_104  4960-4962    CHOFF6_105  4963-4965 
   CHOFF6_106  4966-4968    CHOFF6_107  4969-4971    CHOFF6_108  4972-4974 
   CHOFF6_109  4975-4977    CHOFF6_110  4978-4980    CHOFF6_111  4981-4983 
   CHOFF6_112  4984-4986    CHOFF6_113  4987-4989    CHOFF6_114  4990-4992 
   CHOFF6_115  4993-4995    CHOFF6_116  4996-4998    CHOFF7_1  4999-5001   
   CHOFF7_2  5002-5004      CHOFF7_3  5005-5007      CHOFF7_4  5008-5010   
   CHOFF7_5  5011-5013      CHOFF7_6  5014-5016      CHOFF7_7  5017-5019   
   CHOFF7_8  5020-5022      CHOFF7_9  5023-5025      CHOFF7_10  5026-5028  
   CHOFF7_11  5029-5031     CHOFF7_12  5032-5034     CHOFF7_13  5035-5037  
   CHOFF7_14  5038-5040     CHOFF7_15  5041-5043     CHOFF7_16  5044-5046  
   CHOFF7_17  5047-5049     CHOFF7_18  5050-5052     CHOFF7_19  5053-5055  
   CHOFF7_20  5056-5058     CHOFF7_21  5059-5061     CHOFF7_22  5062-5064  
   CHOFF7_23  5065-5067     CHOFF7_24  5068-5070     CHOFF7_25  5071-5073  
   CHOFF7_26  5074-5076     CHOFF7_27  5077-5079     CHOFF7_28  5080-5082  
   CHOFF7_29  5083-5085     CHOFF7_30  5086-5088     CHOFF7_31  5089-5091  
   CHOFF7_32  5092-5094     CHOFF7_33  5095-5097     CHOFF7_34  5098-5100  
   CHOFF7_35  5101-5103     CHOFF7_36  5104-5106     CHOFF7_37  5107-5109  
   CHOFF7_38  5110-5112     CHOFF7_39  5113-5115     CHOFF7_40  5116-5118  
   CHOFF7_41  5119-5121     CHOFF7_42  5122-5124     CHOFF7_43  5125-5127  
   CHOFF7_44  5128-5130     CHOFF7_45  5131-5133     CHOFF7_46  5134-5136  
   CHOFF7_47  5137-5139     CHOFF7_48  5140-5142     CHOFF7_49  5143-5145  
   CHOFF7_50  5146-5148     CHOFF7_51  5149-5151     CHOFF7_52  5152-5154  
   CHOFF7_53  5155-5157     CHOFF7_54  5158-5160     CHOFF7_55  5161-5163  
   CHOFF7_56  5164-5166     CHOFF7_57  5167-5169     CHOFF7_58  5170-5172  
   CHOFF7_59  5173-5175     CHOFF7_60  5176-5178     CHOFF7_61  5179-5181  
   CHOFF7_62  5182-5184     CHOFF7_63  5185-5187     CHOFF7_64  5188-5190  
   CHOFF7_65  5191-5193     CHOFF7_66  5194-5196     CHOFF7_67  5197-5199  
   CHOFF7_68  5200-5202     CHOFF7_69  5203-5205     CHOFF7_70  5206-5208  
   CHOFF7_71  5209-5211     CHOFF7_72  5212-5214     CHOFF7_73  5215-5217  
   CHOFF7_74  5218-5220     CHOFF7_75  5221-5223     CHOFF7_76  5224-5226  
   CHOFF7_77  5227-5229     CHOFF7_78  5230-5232     CHOFF7_79  5233-5235  
   CHOFF7_80  5236-5238     CHOFF7_81  5239-5241     CHOFF7_82  5242-5244  
   CHOFF7_83  5245-5247     CHOFF7_84  5248-5250     CHOFF7_85  5251-5253  
   CHOFF7_86  5254-5256     CHOFF7_87  5257-5259     CHOFF7_88  5260-5262  
   CHOFF7_89  5263-5265     CHOFF7_90  5266-5268     CHOFF7_91  5269-5271  
   CHOFF7_92  5272-5274     CHOFF7_93  5275-5277     CHOFF7_94  5278-5280  
   CHOFF7_95  5281-5283     CHOFF7_96  5284-5286     CHOFF7_97  5287-5289  
   CHOFF7_98  5290-5292     CHOFF7_99  5293-5295     CHOFF7_100  5296-5298 
   CHOFF7_101  5299-5301    CHOFF7_102  5302-5304    CHOFF7_103  5305-5307 
   CHOFF7_104  5308-5310    CHOFF7_105  5311-5313    CHOFF7_106  5314-5316 
   CHOFF7_107  5317-5319    CHOFF7_108  5320-5322    CHOFF7_109  5323-5325 
   CHOFF7_110  5326-5328    CHOFF7_111  5329-5331    CHOFF7_112  5332-5334 
   CHOFF7_113  5335-5337    CHOFF7_114  5338-5340    CHOFF7_115  5341-5343 
   CHOFF7_116  5344-5346    CHOFF8_1  5347-5349      CHOFF8_2  5350-5352   
   CHOFF8_3  5353-5355      CHOFF8_4  5356-5358      CHOFF8_5  5359-5361   
   CHOFF8_6  5362-5364      CHOFF8_7  5365-5367      CHOFF8_8  5368-5370   
   CHOFF8_9  5371-5373      CHOFF8_10  5374-5376     CHOFF8_11  5377-5379  
   CHOFF8_12  5380-5382     CHOFF8_13  5383-5385     CHOFF8_14  5386-5388  
   CHOFF8_15  5389-5391     CHOFF8_16  5392-5394     CHOFF8_17  5395-5397  
   CHOFF8_18  5398-5400     CHOFF8_19  5401-5403     CHOFF8_20  5404-5406  
   CHOFF8_21  5407-5409     CHOFF8_22  5410-5412     CHOFF8_23  5413-5415  
   CHOFF8_24  5416-5418     CHOFF8_25  5419-5421     CHOFF8_26  5422-5424  
   CHOFF8_27  5425-5427     CHOFF8_28  5428-5430     CHOFF8_29  5431-5433  
   CHOFF8_30  5434-5436     CHOFF8_31  5437-5439     CHOFF8_32  5440-5442  
   CHOFF8_33  5443-5445     CHOFF8_34  5446-5448     CHOFF8_35  5449-5451  
   CHOFF8_36  5452-5454     CHOFF8_37  5455-5457     CHOFF8_38  5458-5460  
   CHOFF8_39  5461-5463     CHOFF8_40  5464-5466     CHOFF8_41  5467-5469  
   CHOFF8_42  5470-5472     CHOFF8_43  5473-5475     CHOFF8_44  5476-5478  
   CHOFF8_45  5479-5481     CHOFF8_46  5482-5484     CHOFF8_47  5485-5487  
   CHOFF8_48  5488-5490     CHOFF8_49  5491-5493     CHOFF8_50  5494-5496  
   CHOFF8_51  5497-5499     CHOFF8_52  5500-5502     CHOFF8_53  5503-5505  
   CHOFF8_54  5506-5508     CHOFF8_55  5509-5511     CHOFF8_56  5512-5514  
   CHOFF8_57  5515-5517     CHOFF8_58  5518-5520     CHOFF8_59  5521-5523  
   CHOFF8_60  5524-5526     CHOFF8_61  5527-5529     CHOFF8_62  5530-5532  
   CHOFF8_63  5533-5535     CHOFF8_64  5536-5538     CHOFF8_65  5539-5541  
   CHOFF8_66  5542-5544     CHOFF8_67  5545-5547     CHOFF8_68  5548-5550  
   CHOFF8_69  5551-5553     CHOFF8_70  5554-5556     CHOFF8_71  5557-5559  
   CHOFF8_72  5560-5562     CHOFF8_73  5563-5565     CHOFF8_74  5566-5568  
   CHOFF8_75  5569-5571     CHOFF8_76  5572-5574     CHOFF8_77  5575-5577  
   CHOFF8_78  5578-5580     CHOFF8_79  5581-5583     CHOFF8_80  5584-5586  
   CHOFF8_81  5587-5589     CHOFF8_82  5590-5592     CHOFF8_83  5593-5595  
   CHOFF8_84  5596-5598     CHOFF8_85  5599-5601     CHOFF8_86  5602-5604  
   CHOFF8_87  5605-5607     CHOFF8_88  5608-5610     CHOFF8_89  5611-5613  
   CHOFF8_90  5614-5616     CHOFF8_91  5617-5619     CHOFF8_92  5620-5622  
   CHOFF8_93  5623-5625     CHOFF8_94  5626-5628     CHOFF8_95  5629-5631  
   CHOFF8_96  5632-5634     CHOFF8_97  5635-5637     CHOFF8_98  5638-5640  
   CHOFF8_99  5641-5643     CHOFF8_100  5644-5646    CHOFF8_101  5647-5649 
   CHOFF8_102  5650-5652    CHOFF8_103  5653-5655    CHOFF8_104  5656-5658 
   CHOFF8_105  5659-5661    CHOFF8_106  5662-5664    CHOFF8_107  5665-5667 
   CHOFF8_108  5668-5670    CHOFF8_109  5671-5673    CHOFF8_110  5674-5676 
   CHOFF8_111  5677-5679    CHOFF8_112  5680-5682    CHOFF8_113  5683-5685 
   CHOFF8_114  5686-5688    CHOFF8_115  5689-5691    CHOFF8_116  5692-5694 
   CHFED1  5695-5697        CHFED2  5698-5700        CHFED3  5701-5703     
   CHFED4  5704-5706        CHFED5  5707-5709        CHFED6  5710-5712     
   CHFED7  5713-5715        CHFED8  5716-5718        CHFED9  5719-5721     
   CHFED10  5722-5724       CHFED11  5725-5727       CHFED12  5728-5730    
   CHFED13  5731-5733       CHFED14  5734-5736       CHFED15  5737-5739    
   CHFED16  5740-5742       CHFED17  5743-5745       CHFED18  5746-5748    
   CHFED19  5749-5751       CHFED20  5752-5754       CHFED21  5755-5757    
   CHFED22  5758-5760       CHFED23  5761-5763       CHFED24  5764-5766    
   CHFED25  5767-5769       CHFED26  5770-5772       CHFED27  5773-5775    
   CHFED28  5776-5778       CHFED29  5779-5781       CHFED30  5782-5784    
   CHFED31  5785-5787       CHFED32  5788-5790       CHFED33  5791-5793    
   CHFED34  5794-5796       CHFED35  5797-5799       CHFED36  5800-5802    
   CHFED37  5803-5805       CHFED38  5806-5808       CHFED39  5809-5811    
   CHFED40  5812-5814       CHFED41  5815-5817       CHFED42  5818-5820    
   CHFED43  5821-5823       CHFED44  5824-5826       CHFED45  5827-5829    
   CHFED46  5830-5832       CHFED47  5833-5835       CHFED48  5836-5838    
   CHFED49  5839-5841       CHFED50  5842-5844       CHFED51  5845-5847    
   CHFED52  5848-5850       CHFED53  5851-5853       CHFED54  5854-5856    
   CHFED55  5857-5859       CHFED56  5860-5862       CHFED57  5863-5865    
   CHFED58  5866-5868       CHFED59  5869-5871       CHFED60  5872-5874    
   CHFED61  5875-5877       CHFED62  5878-5880       CHFED63  5881-5883    
   CHFED64  5884-5886       CHFED65  5887-5889       CHFED66  5890-5892    
   CHFED67  5893-5895       CHFED68  5896-5898       CHFED69  5899-5901    
   CHFED70  5902-5904       CHFED71  5905-5907       CHFED72  5908-5910    
   CHFED73  5911-5913       CHFED74  5914-5916       CHFED75  5917-5919    
   CHFED76  5920-5922       CHFED77  5923-5925       CHFED78  5926-5928    
   CHFED79  5929-5931       CHFED80  5932-5934       CHFED81  5935-5937    
   CHFED82  5938-5940       CHFED83  5941-5943       CHFED84  5944-5946    
   CHFED85  5947-5949       CHFED86  5950-5952       CHFED87  5953-5955    
   CHFED88  5956-5958       CHFED89  5959-5961       CHFED90  5962-5964    
   CHFED91  5965-5967       CHFED92  5968-5970       CHFED93  5971-5973    
   CHFED94  5974-5976       CHFED95  5977-5979       CHFED96  5980-5982    
   CHFED97  5983-5985       CHFED98  5986-5988       CHFED99  5989-5991    
   CHFED100  5992-5994      CHFED101  5995-5997      CHFED102  5998-6000   
   CHFED103  6001-6003      CHFED104  6004-6006      CHFED105  6007-6009   
   CHFED106  6010-6012      CHFED107  6013-6015      CHFED108  6016-6018   
   CHFED109  6019-6021      CHFED110  6022-6024      CHFED111  6025-6027   
   CHFED112  6028-6030      CHFED113  6031-6033      CHFED114  6034-6036   
   CHFED115  6037-6039      CHFED116  6040-6042      CHTRIB1  6043-6045    
   CHTRIB2  6046-6048       CHTRIB3  6049-6051       CHTRIB4  6052-6054    
   CHTRIB5  6055-6057       CHTRIB6  6058-6060       CHTRIB7  6061-6063    
   CHTRIB8  6064-6066       CHTRIB9  6067-6069       CHTRIB10  6070-6072   
   CHTRIB11  6073-6075      CHTRIB12  6076-6078      CHTRIB13  6079-6081   
   CHTRIB14  6082-6084      CHTRIB15  6085-6087      CHTRIB16  6088-6090   
   CHTRIB17  6091-6093      CHTRIB18  6094-6096      CHTRIB19  6097-6099   
   CHTRIB20  6100-6102      CHTRIB21  6103-6105      CHTRIB22  6106-6108   
   CHTRIB23  6109-6111      CHTRIB24  6112-6114      CHTRIB25  6115-6117   
   CHTRIB26  6118-6120      CHTRIB27  6121-6123      CHTRIB28  6124-6126   
   CHTRIB29  6127-6129      CHTRIB30  6130-6132      CHTRIB31  6133-6135   
   CHTRIB32  6136-6138      CHTRIB33  6139-6141      CHTRIB34  6142-6144   
   CHTRIB35  6145-6147      CHTRIB36  6148-6150      CHTRIB37  6151-6153   
   CHTRIB38  6154-6156      CHTRIB39  6157-6159      CHTRIB40  6160-6162   
   CHTRIB41  6163-6165      CHTRIB42  6166-6168      CHTRIB43  6169-6171   
   CHTRIB44  6172-6174      CHTRIB45  6175-6177      CHTRIB46  6178-6180   
   CHTRIB47  6181-6183      CHTRIB48  6184-6186      CHTRIB49  6187-6189   
   CHTRIB50  6190-6192      CHTRIB51  6193-6195      CHTRIB52  6196-6198   
   CHTRIB53  6199-6201      CHTRIB54  6202-6204      CHTRIB55  6205-6207   
   CHTRIB56  6208-6210      CHTRIB57  6211-6213      CHTRIB58  6214-6216   
   CHTRIB59  6217-6219      CHTRIB60  6220-6222      CHTRIB61  6223-6225   
   CHTRIB62  6226-6228      CHTRIB63  6229-6231      CHTRIB64  6232-6234   
   CHTRIB65  6235-6237      CHTRIB66  6238-6240      CHTRIB67  6241-6243   
   CHTRIB68  6244-6246      CHTRIB69  6247-6249      CHTRIB70  6250-6252   
   CHTRIB71  6253-6255      CHTRIB72  6256-6258      CHTRIB73  6259-6261   
   CHTRIB74  6262-6264      CHTRIB75  6265-6267      CHTRIB76  6268-6270   
   CHTRIB77  6271-6273      CHTRIB78  6274-6276      CHTRIB79  6277-6279   
   CHTRIB80  6280-6282      CHTRIB81  6283-6285      CHTRIB82  6286-6288   
   CHTRIB83  6289-6291      CHTRIB84  6292-6294      CHTRIB85  6295-6297   
   CHTRIB86  6298-6300      CHTRIB87  6301-6303      CHTRIB88  6304-6306   
   CHTRIB89  6307-6309      CHTRIB90  6310-6312      CHTRIB91  6313-6315   
   CHTRIB92  6316-6318      CHTRIB93  6319-6321      CHTRIB94  6322-6324   
   CHTRIB95  6325-6327      CHTRIB96  6328-6330      CHTRIB97  6331-6333   
   CHTRIB98  6334-6336      CHTRIB99  6337-6339      CHTRIB100  6340-6342  
   CHTRIB101  6343-6345     CHTRIB102  6346-6348     CHTRIB103  6349-6351  
   CHTRIB104  6352-6354     CHTRIB105  6355-6357     CHTRIB106  6358-6360  
   CHTRIB107  6361-6363     CHTRIB108  6364-6366     CHTRIB109  6367-6369  
   CHTRIB110  6370-6372     CHTRIB111  6373-6375     CHTRIB112  6376-6378  
   CHTRIB113  6379-6381     CHTRIB114  6382-6384     CHTRIB115  6385-6387  
   CHTRIB116  6388-6390     CHAGE1  6391-6393        CHAGE2  6394-6396     
   CHAGE3  6397-6399        CHAGE4  6400-6402        CHAGE5  6403-6405     
   CHAGE6  6406-6408        CHAGE7  6409-6411        CHAGE8  6412-6414     
   CHAGE9  6415-6417        CHAGE10  6418-6420       CHAGE11  6421-6423    
   CHAGE12  6424-6426       CHAGE13  6427-6429       CHAGE14  6430-6432    
   CHAGE15  6433-6435       CHAGE16  6436-6438       CHAGE17  6439-6441    
   CHAGE18  6442-6444       CHAGE19  6445-6447       CHAGE20  6448-6450    
   CHAGE21  6451-6453       CHAGE22  6454-6456       CHAGE23  6457-6459    
   CHAGE24  6460-6462       CHAGE25  6463-6465       CHAGE26  6466-6468    
   CHAGE27  6469-6471       CHAGE28  6472-6474       CHAGE29  6475-6477    
   CHAGE30  6478-6480       CHAGE31  6481-6483       CHAGE32  6484-6486    
   CHAGE33  6487-6489       CHAGE34  6490-6492       CHAGE35  6493-6495    
   CHAGE36  6496-6498       CHAGE37  6499-6501       CHAGE38  6502-6504    
   CHAGE39  6505-6507       CHAGE40  6508-6510       CHAGE41  6511-6513    
   CHAGE42  6514-6516       CHAGE43  6517-6519       CHAGE44  6520-6522    
   CHAGE45  6523-6525       CHAGE46  6526-6528       CHAGE47  6529-6531    
   CHAGE48  6532-6534       CHAGE49  6535-6537       CHAGE50  6538-6540    
   CHAGE51  6541-6543       CHAGE52  6544-6546       CHAGE53  6547-6549    
   CHAGE54  6550-6552       CHAGE55  6553-6555       CHAGE56  6556-6558    
   CHAGE57  6559-6561       CHAGE58  6562-6564       CHAGE59  6565-6567    
   CHAGE60  6568-6570       CHAGE61  6571-6573       CHAGE62  6574-6576    
   CHAGE63  6577-6579       CHAGE64  6580-6582       CHAGE65  6583-6585    
   CHAGE66  6586-6588       CHAGE67  6589-6591       CHAGE68  6592-6594    
   CHAGE69  6595-6597       CHAGE70  6598-6600       CHAGE71  6601-6603    
   CHAGE72  6604-6606       CHAGE73  6607-6609       CHAGE74  6610-6612    
   CHAGE75  6613-6615       CHAGE76  6616-6618       CHAGE77  6619-6621    
   CHAGE78  6622-6624       CHAGE79  6625-6627       CHAGE80  6628-6630    
   CHAGE81  6631-6633       CHAGE82  6634-6636       CHAGE83  6637-6639    
   CHAGE84  6640-6642       CHAGE85  6643-6645       CHAGE86  6646-6648    
   CHAGE87  6649-6651       CHAGE88  6652-6654       CHAGE89  6655-6657    
   CHAGE90  6658-6660       CHAGE91  6661-6663       CHAGE92  6664-6666    
   CHAGE93  6667-6669       CHAGE94  6670-6672       CHAGE95  6673-6675    
   CHAGE96  6676-6678       CHAGE97  6679-6681       CHAGE98  6682-6684    
   CHAGE99  6685-6687       CHAGE100  6688-6690      CHAGE101  6691-6693   
   CHAGE102  6694-6696      CHAGE103  6697-6699      CHAGE104  6700-6702   
   CHAGE105  6703-6705      CHAGE106  6706-6708      CHAGE107  6709-6711   
   CHAGE108  6712-6714      CHAGE109  6715-6717      CHAGE110  6718-6720   
   CHAGE111  6721-6723      CHAGE112  6724-6726      CHAGE113  6727-6729   
   CHAGE114  6730-6732      CHAGE115  6733-6735      CHAGE116  6736-6738   
   CHGDL1 $ 6739-6799       CHGDL2 $ 6800-6866       CHGDL3 $ 6867-6933    
   CHGDL4 $ 6934-6975       CHGDL5 $ 6976-7042       CHGDL6 $ 7043-7095    
   CHGDL7 $ 7096-7145       CHGDL8 $ 7146-7189       CHGDL9 $ 7190-7243    
   CHGDL10 $ 7244-7285      CHGDL11 $ 7286-7333      CHGDL12 $ 7334-7383   
   CHGDL13 $ 7384-7422      CHGDL14 $ 7423-7472      CHGDL15 $ 7473-7517   
   CHGDL16 $ 7518-7556      CHGDL17 $ 7557-7603      CHGDL18 $ 7604-7642   
   CHGDL19 $ 7643-7681      CHGDL20 $ 7682-7720      CHGDL21 $ 7721-7759   
   CHGDL22 $ 7760-7795      CHGDL23 $ 7796-7834      CHGDL24 $ 7835-7873   
   CHGDL25 $ 7874-7912      CHGDL26 $ 7913-7951      CHGDL27 $ 7952-7993   
   CHGDL28 $ 7994-8030      CHGDL29 $ 8031-8066      CHGDL30 $ 8067-8102   
   CHGDL31 $ 8103-8135      CHGDL32 $ 8136-8174      CHGDL33 $ 8175-8213   
   CHGDL34 $ 8214-8249      CHGDL35 $ 8250-8282      CHGDL36 $ 8283-8315   
   CHGDL37 $ 8316-8340      CHGDL38 $ 8341-8365      CHGDL39 $ 8366-8401   
   CHGDL40 $ 8402-8426      CHGDL41 $ 8427-8451      CHGDL42 $ 8452-8484   
   CHGDL43 $ 8485-8520      CHGDL44 $ 8521-8542      CHGDL45 $ 8543-8567   
   CHGDL46 $ 8568-8603      CHGDL47 $ 8604-8625      CHGDL48 $ 8626-8650   
   CHGDL49 $ 8651-8672      CHGDL50 $ 8673-8708      CHGDL51 $ 8709-8719   
   CHGDL52 $ 8720-8743      CHGDL53 $ 8744-8754      CHGDL54 $ 8755-8772   
   CHGDL55 $ 8773-8796      CHGDL56 $ 8797-8820      CHGDL57 $ 8821-8831   
   CHGDL58 $ 8832-8852      CHGDL59 $ 8853-8863      CHGDL60 $ 8864-8874   
   CHGDL61 $ 8875-8885      CHGDL62 $ 8886-8896      CHGDL63 $ 8897-8907   
   CHGDL64 $ 8908-8918      CHGDL65 $ 8919-8929      CHGDL66 $ 8930-8947   
   CHGDL67 $ 8948-8958      CHGDL68 $ 8959-8969      CHGDL69 $ 8970-8980   
   CHGDL70 $ 8981-8991      CHGDL71 $ 8992-9002      CHGDL72 $ 9003-9013   
   CHGDL73 $ 9014-9024      CHGDL74 $ 9025-9035      CHGDL75 $ 9036-9046   
   CHGDL76 $ 9047-9057      CHGDL77 $ 9058-9068      CHGDL78 $ 9069-9079   
   CHGDL79 $ 9080-9090      CHGDL80 $ 9091-9101      CHGDL81 $ 9102-9112   
   CHGDL82 $ 9113-9133      CHGDL83 $ 9134-9144      CHGDL84 $ 9145-9155   
   CHGDL85 $ 9156-9179      CHGDL86 $ 9180-9203      CHGDL87 $ 9204-9211   
   CHGDL88 $ 9212-9219      CHGDL89 $ 9220-9227      CHGDL90 $ 9228-9235   
   CHGDL91 $ 9236-9243      CHGDL92 $ 9244-9251      CHGDL93 $ 9252-9259   
   CHGDL94 $ 9260-9267      CHGDL95 $ 9268-9275      CHGDL96 $ 9276-9283   
   CHGDL97 $ 9284-9291      CHGDL98 $ 9292-9299      CHGDL99 $ 9300-9307   
   CHGDL100 $ 9308-9315     CHGDL101 $ 9316-9323     CHGDL102 $ 9324-9331  
   CHGDL103 $ 9332-9339     CHGDL104 $ 9340-9347     CHGDL105 $ 9348-9355  
   CHGDL106 $ 9356-9363     CHGDL107 $ 9364-9371     CHGDL108 $ 9372-9379  
   CHGDL109 $ 9380-9387     CHGDL110 $ 9388-9395     CHGDL111 $ 9396-9419  
   CHGDL112 $ 9420-9443     CHGDL113 $ 9444-9451     CHGDL114 $ 9452-9459  
   CHGDL115 $ 9460-9467     CHGDL116 $ 9468-9475     CHSTATE1 $ 9476-9477  
   CHSTATE2 $ 9478-9479     CHSTATE3 $ 9480-9481     CHSTATE4 $ 9482-9483  
   CHSTATE5 $ 9484-9485     CHSTATE6 $ 9486-9487     CHSTATE7 $ 9488-9489  
   CHSTATE8 $ 9490-9491     CHSTATE9 $ 9492-9493     CHSTATE10 $ 9494-9495 
   CHSTATE11 $ 9496-9497    CHSTATE12 $ 9498-9499    CHSTATE13 $ 9500-9501 
   CHSTATE14 $ 9502-9503    CHSTATE15 $ 9504-9505    CHSTATE16 $ 9506-9507 
   CHSTATE17 $ 9508-9509    CHSTATE18 $ 9510-9511    CHSTATE19 $ 9512-9513 
   CHSTATE20 $ 9514-9515    CHSTATE21 $ 9516-9517    CHSTATE22 $ 9518-9519 
   CHSTATE23 $ 9520-9521    CHSTATE24 $ 9522-9523    CHSTATE25 $ 9524-9525 
   CHSTATE26 $ 9526-9527    CHSTATE27 $ 9528-9529    CHSTATE28 $ 9530-9531 
   CHSTATE29 $ 9532-9533    CHSTATE30 $ 9534-9535    CHSTATE31 $ 9536-9537 
   CHSTATE32 $ 9538-9539    CHSTATE33 $ 9540-9541    CHSTATE34 $ 9542-9543 
   CHSTATE35 $ 9544-9545    CHSTATE36 $ 9546-9547    CHSTATE37 $ 9548-9549 
   CHSTATE38 $ 9550-9551    CHSTATE39 $ 9552-9553    CHSTATE40 $ 9554-9555 
   CHSTATE41 $ 9556-9557    CHSTATE42 $ 9558-9559    CHSTATE43 $ 9560-9561 
   CHSTATE44 $ 9562-9563    CHSTATE45 $ 9564-9565    CHSTATE46 $ 9566-9567 
   CHSTATE47 $ 9568-9569    CHSTATE48 $ 9570-9571    CHSTATE49 $ 9572-9573 
   CHSTATE50 $ 9574-9575    CHSTATE51 $ 9576-9577    CHSTATE52 $ 9578-9579 
   CHSTATE53 $ 9580-9581    CHSTATE54 $ 9582-9583    CHSTATE55 $ 9584-9585 
   CHSTATE56 $ 9586-9587    CHSTATE57 $ 9588-9589    CHSTATE58 $ 9590-9591 
   CHSTATE59 $ 9592-9593    CHSTATE60 $ 9594-9595    CHSTATE61 $ 9596-9597 
   CHSTATE62 $ 9598-9599    CHSTATE63 $ 9600-9601    CHSTATE64 $ 9602-9603 
   CHSTATE65 $ 9604-9605    CHSTATE66 $ 9606-9607    CHSTATE67 $ 9608-9609 
   CHSTATE68 $ 9610-9611    CHSTATE69 $ 9612-9613    CHSTATE70 $ 9614-9615 
   CHSTATE71 $ 9616-9617    CHSTATE72 $ 9618-9619    CHSTATE73 $ 9620-9621 
   CHSTATE74 $ 9622-9623    CHSTATE75 $ 9624-9625    CHSTATE76 $ 9626-9627 
   CHSTATE77 $ 9628-9629    CHSTATE78 $ 9630-9631    CHSTATE79 $ 9632-9633 
   CHSTATE80 $ 9634-9635    CHSTATE81 $ 9636-9637    CHSTATE82 $ 9638-9639 
   CHSTATE83 $ 9640-9641    CHSTATE84 $ 9642-9643    CHSTATE85 $ 9644-9645 
   CHSTATE86 $ 9646-9647    CHSTATE87 $ 9648-9649    CHSTATE88 $ 9650-9651 
   CHSTATE89 $ 9652-9653    CHSTATE90 $ 9654-9655    CHSTATE91 $ 9656-9657 
   CHSTATE92 $ 9658-9659    CHSTATE93 $ 9660-9661    CHSTATE94 $ 9662-9663 
   CHSTATE95 $ 9664-9665    CHSTATE96 $ 9666-9667    CHSTATE97 $ 9668-9669 
   CHSTATE98 $ 9670-9671    CHSTATE99 $ 9672-9673    CHSTATE100 $ 9674-9675
   CHSTATE101 $ 9676-9677   CHSTATE102 $ 9678-9679   CHSTATE103 $ 9680-9681
   CHSTATE104 $ 9682-9683   CHSTATE105 $ 9684-9685   CHSTATE106 $ 9686-9687
   CHSTATE107 $ 9688-9689   CHSTATE108 $ 9690-9691   CHSTATE109 $ 9692-9693
   CHSTATE110 $ 9694-9695   CHSTATE111 $ 9696-9697   CHSTATE112 $ 9698-9699
   CHSTATE113 $ 9700-9701   CHSTATE114 $ 9702-9703   CHSTATE115 $ 9704-9705
   CHSTATE116 $ 9706-9707 ;                       

LABEL
   USSCIDN = "USSCIDN"
;

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHARDT86 DATE9.          CHARDT87 DATE9.       
   CHARDT88 DATE9.          CHARDT89 DATE9.          CHARDT90 DATE9.       
   CHARDT91 DATE9.          CHARDT92 DATE9.          CHARDT93 DATE9.       
   CHARDT94 DATE9.          CHARDT95 DATE9.          CHARDT96 DATE9.       
   CHARDT97 DATE9.          CHARDT98 DATE9.          CHARDT99 DATE9.       
   CHARDT100 DATE9.         CHARDT101 DATE9.         CHARDT102 DATE9.      
   CHARDT103 DATE9.         CHARDT104 DATE9.         CHARDT105 DATE9.      
   CHARDT106 DATE9.         CHARDT107 DATE9.         CHARDT108 DATE9.      
   CHARDT109 DATE9.         CHARDT110 DATE9.         CHARDT111 DATE9.      
   CHARDT112 DATE9.         CHARDT113 DATE9.         CHARDT114 DATE9.      
   CHARDT115 DATE9.         CHARDT116 DATE9.         CHSNDT1 DATE9.        
   CHSNDT2 DATE9.           CHSNDT3 DATE9.           CHSNDT4 DATE9.        
   CHSNDT5 DATE9.           CHSNDT6 DATE9.           CHSNDT7 DATE9.        
   CHSNDT8 DATE9.           CHSNDT9 DATE9.           CHSNDT10 DATE9.       
   CHSNDT11 DATE9.          CHSNDT12 DATE9.          CHSNDT13 DATE9.       
   CHSNDT14 DATE9.          CHSNDT15 DATE9.          CHSNDT16 DATE9.       
   CHSNDT17 DATE9.          CHSNDT18 DATE9.          CHSNDT19 DATE9.       
   CHSNDT20 DATE9.          CHSNDT21 DATE9.          CHSNDT22 DATE9.       
   CHSNDT23 DATE9.          CHSNDT24 DATE9.          CHSNDT25 DATE9.       
   CHSNDT26 DATE9.          CHSNDT27 DATE9.          CHSNDT28 DATE9.       
   CHSNDT29 DATE9.          CHSNDT30 DATE9.          CHSNDT31 DATE9.       
   CHSNDT32 DATE9.          CHSNDT33 DATE9.          CHSNDT34 DATE9.       
   CHSNDT35 DATE9.          CHSNDT36 DATE9.          CHSNDT37 DATE9.       
   CHSNDT38 DATE9.          CHSNDT39 DATE9.          CHSNDT40 DATE9.       
   CHSNDT41 DATE9.          CHSNDT42 DATE9.          CHSNDT43 DATE9.       
   CHSNDT44 DATE9.          CHSNDT45 DATE9.          CHSNDT46 DATE9.       
   CHSNDT47 DATE9.          CHSNDT48 DATE9.          CHSNDT49 DATE9.       
   CHSNDT50 DATE9.          CHSNDT51 DATE9.          CHSNDT52 DATE9.       
   CHSNDT53 DATE9.          CHSNDT54 DATE9.          CHSNDT55 DATE9.       
   CHSNDT56 DATE9.          CHSNDT57 DATE9.          CHSNDT58 DATE9.       
   CHSNDT59 DATE9.          CHSNDT60 DATE9.          CHSNDT61 DATE9.       
   CHSNDT62 DATE9.          CHSNDT63 DATE9.          CHSNDT64 DATE9.       
   CHSNDT65 DATE9.          CHSNDT66 DATE9.          CHSNDT67 DATE9.       
   CHSNDT68 DATE9.          CHSNDT69 DATE9.          CHSNDT70 DATE9.       
   CHSNDT71 DATE9.          CHSNDT72 DATE9.          CHSNDT73 DATE9.       
   CHSNDT74 DATE9.          CHSNDT75 DATE9.          CHSNDT76 DATE9.       
   CHSNDT77 DATE9.          CHSNDT78 DATE9.          CHSNDT79 DATE9.       
   CHSNDT80 DATE9.          CHSNDT81 DATE9.          CHSNDT82 DATE9.       
   CHSNDT83 DATE9.          CHSNDT84 DATE9.          CHSNDT85 DATE9.       
   CHSNDT86 DATE9.          CHSNDT87 DATE9.          CHSNDT88 DATE9.       
   CHSNDT89 DATE9.          CHSNDT90 DATE9.          CHSNDT91 DATE9.       
   CHSNDT92 DATE9.          CHSNDT93 DATE9.          CHSNDT94 DATE9.       
   CHSNDT95 DATE9.          CHSNDT96 DATE9.          CHSNDT97 DATE9.       
   CHSNDT98 DATE9.          CHSNDT99 DATE9.          CHSNDT100 DATE9.      
   CHSNDT101 DATE9.         CHSNDT102 DATE9.         CHSNDT103 DATE9.      
   CHSNDT104 DATE9.         CHSNDT105 DATE9.         CHSNDT106 DATE9.      
   CHSNDT107 DATE9.         CHSNDT108 DATE9.         CHSNDT109 DATE9.      
   CHSNDT110 DATE9.         CHSNDT111 DATE9.         CHSNDT112 DATE9.      
   CHSNDT113 DATE9.         CHSNDT114 DATE9.         CHSNDT115 DATE9.      
   CHSNDT116 DATE9.       ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 4               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHPTS86 3                CHPTS87 3                CHPTS88 3             
   CHPTS89 3                CHPTS90 3                CHPTS91 3             
   CHPTS92 3                CHPTS93 3                CHPTS94 3             
   CHPTS95 3                CHPTS96 3                CHPTS97 3             
   CHPTS98 3                CHPTS99 3                CHPTS100 3            
   CHPTS101 3               CHPTS102 3               CHPTS103 3            
   CHPTS104 3               CHPTS105 3               CHPTS106 3            
   CHPTS107 3               CHPTS108 3               CHPTS109 3            
   CHPTS110 3               CHPTS111 3               CHPTS112 3            
   CHPTS113 3               CHPTS114 3               CHPTS115 3            
   CHPTS116 3               CHOFF1_1 3               CHOFF1_2 3            
   CHOFF1_3 3               CHOFF1_4 3               CHOFF1_5 3            
   CHOFF1_6 3               CHOFF1_7 3               CHOFF1_8 3            
   CHOFF1_9 3               CHOFF1_10 3              CHOFF1_11 3           
   CHOFF1_12 3              CHOFF1_13 3              CHOFF1_14 3           
   CHOFF1_15 3              CHOFF1_16 3              CHOFF1_17 3           
   CHOFF1_18 3              CHOFF1_19 3              CHOFF1_20 3           
   CHOFF1_21 3              CHOFF1_22 3              CHOFF1_23 3           
   CHOFF1_24 3              CHOFF1_25 3              CHOFF1_26 3           
   CHOFF1_27 3              CHOFF1_28 3              CHOFF1_29 3           
   CHOFF1_30 3              CHOFF1_31 3              CHOFF1_32 3           
   CHOFF1_33 3              CHOFF1_34 3              CHOFF1_35 3           
   CHOFF1_36 3              CHOFF1_37 3              CHOFF1_38 3           
   CHOFF1_39 3              CHOFF1_40 3              CHOFF1_41 3           
   CHOFF1_42 3              CHOFF1_43 3              CHOFF1_44 3           
   CHOFF1_45 3              CHOFF1_46 3              CHOFF1_47 3           
   CHOFF1_48 3              CHOFF1_49 3              CHOFF1_50 3           
   CHOFF1_51 3              CHOFF1_52 3              CHOFF1_53 3           
   CHOFF1_54 3              CHOFF1_55 3              CHOFF1_56 3           
   CHOFF1_57 3              CHOFF1_58 3              CHOFF1_59 3           
   CHOFF1_60 3              CHOFF1_61 3              CHOFF1_62 3           
   CHOFF1_63 3              CHOFF1_64 3              CHOFF1_65 3           
   CHOFF1_66 3              CHOFF1_67 3              CHOFF1_68 3           
   CHOFF1_69 3              CHOFF1_70 3              CHOFF1_71 3           
   CHOFF1_72 3              CHOFF1_73 3              CHOFF1_74 3           
   CHOFF1_75 3              CHOFF1_76 3              CHOFF1_77 3           
   CHOFF1_78 3              CHOFF1_79 3              CHOFF1_80 3           
   CHOFF1_81 3              CHOFF1_82 3              CHOFF1_83 3           
   CHOFF1_84 3              CHOFF1_85 3              CHOFF1_86 3           
   CHOFF1_87 3              CHOFF1_88 3              CHOFF1_89 3           
   CHOFF1_90 3              CHOFF1_91 3              CHOFF1_92 3           
   CHOFF1_93 3              CHOFF1_94 3              CHOFF1_95 3           
   CHOFF1_96 3              CHOFF1_97 3              CHOFF1_98 3           
   CHOFF1_99 3              CHOFF1_100 3             CHOFF1_101 3          
   CHOFF1_102 3             CHOFF1_103 3             CHOFF1_104 3          
   CHOFF1_105 3             CHOFF1_106 3             CHOFF1_107 3          
   CHOFF1_108 3             CHOFF1_109 3             CHOFF1_110 3          
   CHOFF1_111 3             CHOFF1_112 3             CHOFF1_113 3          
   CHOFF1_114 3             CHOFF1_115 3             CHOFF1_116 3          
   CHOFF2_1 3               CHOFF2_2 3               CHOFF2_3 3            
   CHOFF2_4 3               CHOFF2_5 3               CHOFF2_6 3            
   CHOFF2_7 3               CHOFF2_8 3               CHOFF2_9 3            
   CHOFF2_10 3              CHOFF2_11 3              CHOFF2_12 3           
   CHOFF2_13 3              CHOFF2_14 3              CHOFF2_15 3           
   CHOFF2_16 3              CHOFF2_17 3              CHOFF2_18 3           
   CHOFF2_19 3              CHOFF2_20 3              CHOFF2_21 3           
   CHOFF2_22 3              CHOFF2_23 3              CHOFF2_24 3           
   CHOFF2_25 3              CHOFF2_26 3              CHOFF2_27 3           
   CHOFF2_28 3              CHOFF2_29 3              CHOFF2_30 3           
   CHOFF2_31 3              CHOFF2_32 3              CHOFF2_33 3           
   CHOFF2_34 3              CHOFF2_35 3              CHOFF2_36 3           
   CHOFF2_37 3              CHOFF2_38 3              CHOFF2_39 3           
   CHOFF2_40 3              CHOFF2_41 3              CHOFF2_42 3           
   CHOFF2_43 3              CHOFF2_44 3              CHOFF2_45 3           
   CHOFF2_46 3              CHOFF2_47 3              CHOFF2_48 3           
   CHOFF2_49 3              CHOFF2_50 3              CHOFF2_51 3           
   CHOFF2_52 3              CHOFF2_53 3              CHOFF2_54 3           
   CHOFF2_55 3              CHOFF2_56 3              CHOFF2_57 3           
   CHOFF2_58 3              CHOFF2_59 3              CHOFF2_60 3           
   CHOFF2_61 3              CHOFF2_62 3              CHOFF2_63 3           
   CHOFF2_64 3              CHOFF2_65 3              CHOFF2_66 3           
   CHOFF2_67 3              CHOFF2_68 3              CHOFF2_69 3           
   CHOFF2_70 3              CHOFF2_71 3              CHOFF2_72 3           
   CHOFF2_73 3              CHOFF2_74 3              CHOFF2_75 3           
   CHOFF2_76 3              CHOFF2_77 3              CHOFF2_78 3           
   CHOFF2_79 3              CHOFF2_80 3              CHOFF2_81 3           
   CHOFF2_82 3              CHOFF2_83 3              CHOFF2_84 3           
   CHOFF2_85 3              CHOFF2_86 3              CHOFF2_87 3           
   CHOFF2_88 3              CHOFF2_89 3              CHOFF2_90 3           
   CHOFF2_91 3              CHOFF2_92 3              CHOFF2_93 3           
   CHOFF2_94 3              CHOFF2_95 3              CHOFF2_96 3           
   CHOFF2_97 3              CHOFF2_98 3              CHOFF2_99 3           
   CHOFF2_100 3             CHOFF2_101 3             CHOFF2_102 3          
   CHOFF2_103 3             CHOFF2_104 3             CHOFF2_105 3          
   CHOFF2_106 3             CHOFF2_107 3             CHOFF2_108 3          
   CHOFF2_109 3             CHOFF2_110 3             CHOFF2_111 3          
   CHOFF2_112 3             CHOFF2_113 3             CHOFF2_114 3          
   CHOFF2_115 3             CHOFF2_116 3             CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF3_86 3              CHOFF3_87 3              CHOFF3_88 3           
   CHOFF3_89 3              CHOFF3_90 3              CHOFF3_91 3           
   CHOFF3_92 3              CHOFF3_93 3              CHOFF3_94 3           
   CHOFF3_95 3              CHOFF3_96 3              CHOFF3_97 3           
   CHOFF3_98 3              CHOFF3_99 3              CHOFF3_100 3          
   CHOFF3_101 3             CHOFF3_102 3             CHOFF3_103 3          
   CHOFF3_104 3             CHOFF3_105 3             CHOFF3_106 3          
   CHOFF3_107 3             CHOFF3_108 3             CHOFF3_109 3          
   CHOFF3_110 3             CHOFF3_111 3             CHOFF3_112 3          
   CHOFF3_113 3             CHOFF3_114 3             CHOFF3_115 3          
   CHOFF3_116 3             CHOFF4_1 3               CHOFF4_2 3            
   CHOFF4_3 3               CHOFF4_4 3               CHOFF4_5 3            
   CHOFF4_6 3               CHOFF4_7 3               CHOFF4_8 3            
   CHOFF4_9 3               CHOFF4_10 3              CHOFF4_11 3           
   CHOFF4_12 3              CHOFF4_13 3              CHOFF4_14 3           
   CHOFF4_15 3              CHOFF4_16 3              CHOFF4_17 3           
   CHOFF4_18 3              CHOFF4_19 3              CHOFF4_20 3           
   CHOFF4_21 3              CHOFF4_22 3              CHOFF4_23 3           
   CHOFF4_24 3              CHOFF4_25 3              CHOFF4_26 3           
   CHOFF4_27 3              CHOFF4_28 3              CHOFF4_29 3           
   CHOFF4_30 3              CHOFF4_31 3              CHOFF4_32 3           
   CHOFF4_33 3              CHOFF4_34 3              CHOFF4_35 3           
   CHOFF4_36 3              CHOFF4_37 3              CHOFF4_38 3           
   CHOFF4_39 3              CHOFF4_40 3              CHOFF4_41 3           
   CHOFF4_42 3              CHOFF4_43 3              CHOFF4_44 3           
   CHOFF4_45 3              CHOFF4_46 3              CHOFF4_47 3           
   CHOFF4_48 3              CHOFF4_49 3              CHOFF4_50 3           
   CHOFF4_51 3              CHOFF4_52 3              CHOFF4_53 3           
   CHOFF4_54 3              CHOFF4_55 3              CHOFF4_56 3           
   CHOFF4_57 3              CHOFF4_58 3              CHOFF4_59 3           
   CHOFF4_60 3              CHOFF4_61 3              CHOFF4_62 3           
   CHOFF4_63 3              CHOFF4_64 3              CHOFF4_65 3           
   CHOFF4_66 3              CHOFF4_67 3              CHOFF4_68 3           
   CHOFF4_69 3              CHOFF4_70 3              CHOFF4_71 3           
   CHOFF4_72 3              CHOFF4_73 3              CHOFF4_74 3           
   CHOFF4_75 3              CHOFF4_76 3              CHOFF4_77 3           
   CHOFF4_78 3              CHOFF4_79 3              CHOFF4_80 3           
   CHOFF4_81 3              CHOFF4_82 3              CHOFF4_83 3           
   CHOFF4_84 3              CHOFF4_85 3              CHOFF4_86 3           
   CHOFF4_87 3              CHOFF4_88 3              CHOFF4_89 3           
   CHOFF4_90 3              CHOFF4_91 3              CHOFF4_92 3           
   CHOFF4_93 3              CHOFF4_94 3              CHOFF4_95 3           
   CHOFF4_96 3              CHOFF4_97 3              CHOFF4_98 3           
   CHOFF4_99 3              CHOFF4_100 3             CHOFF4_101 3          
   CHOFF4_102 3             CHOFF4_103 3             CHOFF4_104 3          
   CHOFF4_105 3             CHOFF4_106 3             CHOFF4_107 3          
   CHOFF4_108 3             CHOFF4_109 3             CHOFF4_110 3          
   CHOFF4_111 3             CHOFF4_112 3             CHOFF4_113 3          
   CHOFF4_114 3             CHOFF4_115 3             CHOFF4_116 3          
   CHOFF5_1 3               CHOFF5_2 3               CHOFF5_3 3            
   CHOFF5_4 3               CHOFF5_5 3               CHOFF5_6 3            
   CHOFF5_7 3               CHOFF5_8 3               CHOFF5_9 3            
   CHOFF5_10 3              CHOFF5_11 3              CHOFF5_12 3           
   CHOFF5_13 3              CHOFF5_14 3              CHOFF5_15 3           
   CHOFF5_16 3              CHOFF5_17 3              CHOFF5_18 3           
   CHOFF5_19 3              CHOFF5_20 3              CHOFF5_21 3           
   CHOFF5_22 3              CHOFF5_23 3              CHOFF5_24 3           
   CHOFF5_25 3              CHOFF5_26 3              CHOFF5_27 3           
   CHOFF5_28 3              CHOFF5_29 3              CHOFF5_30 3           
   CHOFF5_31 3              CHOFF5_32 3              CHOFF5_33 3           
   CHOFF5_34 3              CHOFF5_35 3              CHOFF5_36 3           
   CHOFF5_37 3              CHOFF5_38 3              CHOFF5_39 3           
   CHOFF5_40 3              CHOFF5_41 3              CHOFF5_42 3           
   CHOFF5_43 3              CHOFF5_44 3              CHOFF5_45 3           
   CHOFF5_46 3              CHOFF5_47 3              CHOFF5_48 3           
   CHOFF5_49 3              CHOFF5_50 3              CHOFF5_51 3           
   CHOFF5_52 3              CHOFF5_53 3              CHOFF5_54 3           
   CHOFF5_55 3              CHOFF5_56 3              CHOFF5_57 3           
   CHOFF5_58 3              CHOFF5_59 3              CHOFF5_60 3           
   CHOFF5_61 3              CHOFF5_62 3              CHOFF5_63 3           
   CHOFF5_64 3              CHOFF5_65 3              CHOFF5_66 3           
   CHOFF5_67 3              CHOFF5_68 3              CHOFF5_69 3           
   CHOFF5_70 3              CHOFF5_71 3              CHOFF5_72 3           
   CHOFF5_73 3              CHOFF5_74 3              CHOFF5_75 3           
   CHOFF5_76 3              CHOFF5_77 3              CHOFF5_78 3           
   CHOFF5_79 3              CHOFF5_80 3              CHOFF5_81 3           
   CHOFF5_82 3              CHOFF5_83 3              CHOFF5_84 3           
   CHOFF5_85 3              CHOFF5_86 3              CHOFF5_87 3           
   CHOFF5_88 3              CHOFF5_89 3              CHOFF5_90 3           
   CHOFF5_91 3              CHOFF5_92 3              CHOFF5_93 3           
   CHOFF5_94 3              CHOFF5_95 3              CHOFF5_96 3           
   CHOFF5_97 3              CHOFF5_98 3              CHOFF5_99 3           
   CHOFF5_100 3             CHOFF5_101 3             CHOFF5_102 3          
   CHOFF5_103 3             CHOFF5_104 3             CHOFF5_105 3          
   CHOFF5_106 3             CHOFF5_107 3             CHOFF5_108 3          
   CHOFF5_109 3             CHOFF5_110 3             CHOFF5_111 3          
   CHOFF5_112 3             CHOFF5_113 3             CHOFF5_114 3          
   CHOFF5_115 3             CHOFF5_116 3             CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF6_86 3              CHOFF6_87 3              CHOFF6_88 3           
   CHOFF6_89 3              CHOFF6_90 3              CHOFF6_91 3           
   CHOFF6_92 3              CHOFF6_93 3              CHOFF6_94 3           
   CHOFF6_95 3              CHOFF6_96 3              CHOFF6_97 3           
   CHOFF6_98 3              CHOFF6_99 3              CHOFF6_100 3          
   CHOFF6_101 3             CHOFF6_102 3             CHOFF6_103 3          
   CHOFF6_104 3             CHOFF6_105 3             CHOFF6_106 3          
   CHOFF6_107 3             CHOFF6_108 3             CHOFF6_109 3          
   CHOFF6_110 3             CHOFF6_111 3             CHOFF6_112 3          
   CHOFF6_113 3             CHOFF6_114 3             CHOFF6_115 3          
   CHOFF6_116 3             CHOFF7_1 3               CHOFF7_2 3            
   CHOFF7_3 3               CHOFF7_4 3               CHOFF7_5 3            
   CHOFF7_6 3               CHOFF7_7 3               CHOFF7_8 3            
   CHOFF7_9 3               CHOFF7_10 3              CHOFF7_11 3           
   CHOFF7_12 3              CHOFF7_13 3              CHOFF7_14 3           
   CHOFF7_15 3              CHOFF7_16 3              CHOFF7_17 3           
   CHOFF7_18 3              CHOFF7_19 3              CHOFF7_20 3           
   CHOFF7_21 3              CHOFF7_22 3              CHOFF7_23 3           
   CHOFF7_24 3              CHOFF7_25 3              CHOFF7_26 3           
   CHOFF7_27 3              CHOFF7_28 3              CHOFF7_29 3           
   CHOFF7_30 3              CHOFF7_31 3              CHOFF7_32 3           
   CHOFF7_33 3              CHOFF7_34 3              CHOFF7_35 3           
   CHOFF7_36 3              CHOFF7_37 3              CHOFF7_38 3           
   CHOFF7_39 3              CHOFF7_40 3              CHOFF7_41 3           
   CHOFF7_42 3              CHOFF7_43 3              CHOFF7_44 3           
   CHOFF7_45 3              CHOFF7_46 3              CHOFF7_47 3           
   CHOFF7_48 3              CHOFF7_49 3              CHOFF7_50 3           
   CHOFF7_51 3              CHOFF7_52 3              CHOFF7_53 3           
   CHOFF7_54 3              CHOFF7_55 3              CHOFF7_56 3           
   CHOFF7_57 3              CHOFF7_58 3              CHOFF7_59 3           
   CHOFF7_60 3              CHOFF7_61 3              CHOFF7_62 3           
   CHOFF7_63 3              CHOFF7_64 3              CHOFF7_65 3           
   CHOFF7_66 3              CHOFF7_67 3              CHOFF7_68 3           
   CHOFF7_69 3              CHOFF7_70 3              CHOFF7_71 3           
   CHOFF7_72 3              CHOFF7_73 3              CHOFF7_74 3           
   CHOFF7_75 3              CHOFF7_76 3              CHOFF7_77 3           
   CHOFF7_78 3              CHOFF7_79 3              CHOFF7_80 3           
   CHOFF7_81 3              CHOFF7_82 3              CHOFF7_83 3           
   CHOFF7_84 3              CHOFF7_85 3              CHOFF7_86 3           
   CHOFF7_87 3              CHOFF7_88 3              CHOFF7_89 3           
   CHOFF7_90 3              CHOFF7_91 3              CHOFF7_92 3           
   CHOFF7_93 3              CHOFF7_94 3              CHOFF7_95 3           
   CHOFF7_96 3              CHOFF7_97 3              CHOFF7_98 3           
   CHOFF7_99 3              CHOFF7_100 3             CHOFF7_101 3          
   CHOFF7_102 3             CHOFF7_103 3             CHOFF7_104 3          
   CHOFF7_105 3             CHOFF7_106 3             CHOFF7_107 3          
   CHOFF7_108 3             CHOFF7_109 3             CHOFF7_110 3          
   CHOFF7_111 3             CHOFF7_112 3             CHOFF7_113 3          
   CHOFF7_114 3             CHOFF7_115 3             CHOFF7_116 3          
   CHOFF8_1 3               CHOFF8_2 3               CHOFF8_3 3            
   CHOFF8_4 3               CHOFF8_5 3               CHOFF8_6 3            
   CHOFF8_7 3               CHOFF8_8 3               CHOFF8_9 3            
   CHOFF8_10 3              CHOFF8_11 3              CHOFF8_12 3           
   CHOFF8_13 3              CHOFF8_14 3              CHOFF8_15 3           
   CHOFF8_16 3              CHOFF8_17 3              CHOFF8_18 3           
   CHOFF8_19 3              CHOFF8_20 3              CHOFF8_21 3           
   CHOFF8_22 3              CHOFF8_23 3              CHOFF8_24 3           
   CHOFF8_25 3              CHOFF8_26 3              CHOFF8_27 3           
   CHOFF8_28 3              CHOFF8_29 3              CHOFF8_30 3           
   CHOFF8_31 3              CHOFF8_32 3              CHOFF8_33 3           
   CHOFF8_34 3              CHOFF8_35 3              CHOFF8_36 3           
   CHOFF8_37 3              CHOFF8_38 3              CHOFF8_39 3           
   CHOFF8_40 3              CHOFF8_41 3              CHOFF8_42 3           
   CHOFF8_43 3              CHOFF8_44 3              CHOFF8_45 3           
   CHOFF8_46 3              CHOFF8_47 3              CHOFF8_48 3           
   CHOFF8_49 3              CHOFF8_50 3              CHOFF8_51 3           
   CHOFF8_52 3              CHOFF8_53 3              CHOFF8_54 3           
   CHOFF8_55 3              CHOFF8_56 3              CHOFF8_57 3           
   CHOFF8_58 3              CHOFF8_59 3              CHOFF8_60 3           
   CHOFF8_61 3              CHOFF8_62 3              CHOFF8_63 3           
   CHOFF8_64 3              CHOFF8_65 3              CHOFF8_66 3           
   CHOFF8_67 3              CHOFF8_68 3              CHOFF8_69 3           
   CHOFF8_70 3              CHOFF8_71 3              CHOFF8_72 3           
   CHOFF8_73 3              CHOFF8_74 3              CHOFF8_75 3           
   CHOFF8_76 3              CHOFF8_77 3              CHOFF8_78 3           
   CHOFF8_79 3              CHOFF8_80 3              CHOFF8_81 3           
   CHOFF8_82 3              CHOFF8_83 3              CHOFF8_84 3           
   CHOFF8_85 3              CHOFF8_86 3              CHOFF8_87 3           
   CHOFF8_88 3              CHOFF8_89 3              CHOFF8_90 3           
   CHOFF8_91 3              CHOFF8_92 3              CHOFF8_93 3           
   CHOFF8_94 3              CHOFF8_95 3              CHOFF8_96 3           
   CHOFF8_97 3              CHOFF8_98 3              CHOFF8_99 3           
   CHOFF8_100 3             CHOFF8_101 3             CHOFF8_102 3          
   CHOFF8_103 3             CHOFF8_104 3             CHOFF8_105 3          
   CHOFF8_106 3             CHOFF8_107 3             CHOFF8_108 3          
   CHOFF8_109 3             CHOFF8_110 3             CHOFF8_111 3          
   CHOFF8_112 3             CHOFF8_113 3             CHOFF8_114 3          
   CHOFF8_115 3             CHOFF8_116 3             CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHFED86 3                CHFED87 3                CHFED88 3             
   CHFED89 3                CHFED90 3                CHFED91 3             
   CHFED92 3                CHFED93 3                CHFED94 3             
   CHFED95 3                CHFED96 3                CHFED97 3             
   CHFED98 3                CHFED99 3                CHFED100 3            
   CHFED101 3               CHFED102 3               CHFED103 3            
   CHFED104 3               CHFED105 3               CHFED106 3            
   CHFED107 3               CHFED108 3               CHFED109 3            
   CHFED110 3               CHFED111 3               CHFED112 3            
   CHFED113 3               CHFED114 3               CHFED115 3            
   CHFED116 3               CHTRIB1 3                CHTRIB2 3             
   CHTRIB3 3                CHTRIB4 3                CHTRIB5 3             
   CHTRIB6 3                CHTRIB7 3                CHTRIB8 3             
   CHTRIB9 3                CHTRIB10 3               CHTRIB11 3            
   CHTRIB12 3               CHTRIB13 3               CHTRIB14 3            
   CHTRIB15 3               CHTRIB16 3               CHTRIB17 3            
   CHTRIB18 3               CHTRIB19 3               CHTRIB20 3            
   CHTRIB21 3               CHTRIB22 3               CHTRIB23 3            
   CHTRIB24 3               CHTRIB25 3               CHTRIB26 3            
   CHTRIB27 3               CHTRIB28 3               CHTRIB29 3            
   CHTRIB30 3               CHTRIB31 3               CHTRIB32 3            
   CHTRIB33 3               CHTRIB34 3               CHTRIB35 3            
   CHTRIB36 3               CHTRIB37 3               CHTRIB38 3            
   CHTRIB39 3               CHTRIB40 3               CHTRIB41 3            
   CHTRIB42 3               CHTRIB43 3               CHTRIB44 3            
   CHTRIB45 3               CHTRIB46 3               CHTRIB47 3            
   CHTRIB48 3               CHTRIB49 3               CHTRIB50 3            
   CHTRIB51 3               CHTRIB52 3               CHTRIB53 3            
   CHTRIB54 3               CHTRIB55 3               CHTRIB56 3            
   CHTRIB57 3               CHTRIB58 3               CHTRIB59 3            
   CHTRIB60 3               CHTRIB61 3               CHTRIB62 3            
   CHTRIB63 3               CHTRIB64 3               CHTRIB65 3            
   CHTRIB66 3               CHTRIB67 3               CHTRIB68 3            
   CHTRIB69 3               CHTRIB70 3               CHTRIB71 3            
   CHTRIB72 3               CHTRIB73 3               CHTRIB74 3            
   CHTRIB75 3               CHTRIB76 3               CHTRIB77 3            
   CHTRIB78 3               CHTRIB79 3               CHTRIB80 3            
   CHTRIB81 3               CHTRIB82 3               CHTRIB83 3            
   CHTRIB84 3               CHTRIB85 3               CHTRIB86 3            
   CHTRIB87 3               CHTRIB88 3               CHTRIB89 3            
   CHTRIB90 3               CHTRIB91 3               CHTRIB92 3            
   CHTRIB93 3               CHTRIB94 3               CHTRIB95 3            
   CHTRIB96 3               CHTRIB97 3               CHTRIB98 3            
   CHTRIB99 3               CHTRIB100 3              CHTRIB101 3           
   CHTRIB102 3              CHTRIB103 3              CHTRIB104 3           
   CHTRIB105 3              CHTRIB106 3              CHTRIB107 3           
   CHTRIB108 3              CHTRIB109 3              CHTRIB110 3           
   CHTRIB111 3              CHTRIB112 3              CHTRIB113 3           
   CHTRIB114 3              CHTRIB115 3              CHTRIB116 3           
   CHAGE1 3                 CHAGE2 3                 CHAGE3 3              
   CHAGE4 3                 CHAGE5 3                 CHAGE6 3              
   CHAGE7 3                 CHAGE8 3                 CHAGE9 3              
   CHAGE10 3                CHAGE11 3                CHAGE12 3             
   CHAGE13 3                CHAGE14 3                CHAGE15 3             
   CHAGE16 3                CHAGE17 3                CHAGE18 3             
   CHAGE19 3                CHAGE20 3                CHAGE21 3             
   CHAGE22 3                CHAGE23 3                CHAGE24 3             
   CHAGE25 3                CHAGE26 3                CHAGE27 3             
   CHAGE28 3                CHAGE29 3                CHAGE30 3             
   CHAGE31 3                CHAGE32 3                CHAGE33 3             
   CHAGE34 3                CHAGE35 3                CHAGE36 3             
   CHAGE37 3                CHAGE38 3                CHAGE39 3             
   CHAGE40 3                CHAGE41 3                CHAGE42 3             
   CHAGE43 3                CHAGE44 3                CHAGE45 3             
   CHAGE46 3                CHAGE47 3                CHAGE48 3             
   CHAGE49 3                CHAGE50 3                CHAGE51 3             
   CHAGE52 3                CHAGE53 3                CHAGE54 3             
   CHAGE55 3                CHAGE56 3                CHAGE57 3             
   CHAGE58 3                CHAGE59 3                CHAGE60 3             
   CHAGE61 3                CHAGE62 3                CHAGE63 3             
   CHAGE64 3                CHAGE65 3                CHAGE66 3             
   CHAGE67 3                CHAGE68 3                CHAGE69 3             
   CHAGE70 3                CHAGE71 3                CHAGE72 3             
   CHAGE73 3                CHAGE74 3                CHAGE75 3             
   CHAGE76 3                CHAGE77 3                CHAGE78 3             
   CHAGE79 3                CHAGE80 3                CHAGE81 3             
   CHAGE82 3                CHAGE83 3                CHAGE84 3             
   CHAGE85 3                CHAGE86 3                CHAGE87 3             
   CHAGE88 3                CHAGE89 3                CHAGE90 3             
   CHAGE91 3                CHAGE92 3                CHAGE93 3             
   CHAGE94 3                CHAGE95 3                CHAGE96 3             
   CHAGE97 3                CHAGE98 3                CHAGE99 3             
   CHAGE100 3               CHAGE101 3               CHAGE102 3            
   CHAGE103 3               CHAGE104 3               CHAGE105 3            
   CHAGE106 3               CHAGE107 3               CHAGE108 3            
   CHAGE109 3               CHAGE110 3               CHAGE111 3            
   CHAGE112 3               CHAGE113 3               CHAGE114 3            
   CHAGE115 3               CHAGE116 3 ;

        

RUN ;
