* Encoding: UTF-8.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2016 Criminal History file and create a SPSS dataset.                                                  */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\crimhist16nid.dat" LRECL=9707 .

DATA LIST FILE=DATA/
   USSCIDN 1-7              CHARDT1 8-18 (DATE)      CHARDT2 19-29 (DATE)  
   CHARDT3 30-40 (DATE)     CHARDT4 41-51 (DATE)     CHARDT5 52-62 (DATE)  
   CHARDT6 63-73 (DATE)     CHARDT7 74-84 (DATE)     CHARDT8 85-95 (DATE)  
   CHARDT9 96-106 (DATE)    CHARDT10 107-117 (DATE)   CHARDT11 118-128 (DATE)
   CHARDT12 129-139 (DATE)   CHARDT13 140-150 (DATE)   CHARDT14 151-161 (DATE)
   CHARDT15 162-172 (DATE)   CHARDT16 173-183 (DATE)   CHARDT17 184-194 (DATE)
   CHARDT18 195-205 (DATE)   CHARDT19 206-216 (DATE)   CHARDT20 217-227 (DATE)
   CHARDT21 228-238 (DATE)   CHARDT22 239-249 (DATE)   CHARDT23 250-260 (DATE)
   CHARDT24 261-271 (DATE)   CHARDT25 272-282 (DATE)   CHARDT26 283-293 (DATE)
   CHARDT27 294-304 (DATE)   CHARDT28 305-315 (DATE)   CHARDT29 316-326 (DATE)
   CHARDT30 327-337 (DATE)   CHARDT31 338-348 (DATE)   CHARDT32 349-359 (DATE)
   CHARDT33 360-370 (DATE)   CHARDT34 371-381 (DATE)   CHARDT35 382-392 (DATE)
   CHARDT36 393-403 (DATE)   CHARDT37 404-414 (DATE)   CHARDT38 415-425 (DATE)
   CHARDT39 426-436 (DATE)   CHARDT40 437-447 (DATE)   CHARDT41 448-458 (DATE)
   CHARDT42 459-469 (DATE)   CHARDT43 470-480 (DATE)   CHARDT44 481-491 (DATE)
   CHARDT45 492-502 (DATE)   CHARDT46 503-513 (DATE)   CHARDT47 514-524 (DATE)
   CHARDT48 525-535 (DATE)   CHARDT49 536-546 (DATE)   CHARDT50 547-557 (DATE)
   CHARDT51 558-568 (DATE)   CHARDT52 569-579 (DATE)   CHARDT53 580-590 (DATE)
   CHARDT54 591-601 (DATE)   CHARDT55 602-612 (DATE)   CHARDT56 613-623 (DATE)
   CHARDT57 624-634 (DATE)   CHARDT58 635-645 (DATE)   CHARDT59 646-656 (DATE)
   CHARDT60 657-667 (DATE)   CHARDT61 668-678 (DATE)   CHARDT62 679-689 (DATE)
   CHARDT63 690-700 (DATE)   CHARDT64 701-711 (DATE)   CHARDT65 712-722 (DATE)
   CHARDT66 723-733 (DATE)   CHARDT67 734-744 (DATE)   CHARDT68 745-755 (DATE)
   CHARDT69 756-766 (DATE)   CHARDT70 767-777 (DATE)   CHARDT71 778-788 (DATE)
   CHARDT72 789-799 (DATE)   CHARDT73 800-810 (DATE)   CHARDT74 811-821 (DATE)
   CHARDT75 822-832 (DATE)   CHARDT76 833-843 (DATE)   CHARDT77 844-854 (DATE)
   CHARDT78 855-865 (DATE)   CHARDT79 866-876 (DATE)   CHARDT80 877-887 (DATE)
   CHARDT81 888-898 (DATE)   CHARDT82 899-909 (DATE)   CHARDT83 910-920 (DATE)
   CHARDT84 921-931 (DATE)   CHARDT85 932-942 (DATE)   CHARDT86 943-953 (DATE)
   CHARDT87 954-964 (DATE)   CHARDT88 965-975 (DATE)   CHARDT89 976-986 (DATE)
   CHARDT90 987-997 (DATE)   CHARDT91 998-1008 (DATE)
   CHARDT92 1009-1019 (DATE)   CHARDT93 1020-1030 (DATE)
   CHARDT94 1031-1041 (DATE)   CHARDT95 1042-1052 (DATE)
   CHARDT96 1053-1063 (DATE)   CHARDT97 1064-1074 (DATE)
   CHARDT98 1075-1085 (DATE)   CHARDT99 1086-1096 (DATE)
   CHARDT100 1097-1107 (DATE)   CHARDT101 1108-1118 (DATE)
   CHARDT102 1119-1129 (DATE)   CHARDT103 1130-1140 (DATE)
   CHARDT104 1141-1151 (DATE)   CHARDT105 1152-1162 (DATE)
   CHARDT106 1163-1173 (DATE)   CHARDT107 1174-1184 (DATE)
   CHARDT108 1185-1195 (DATE)   CHARDT109 1196-1206 (DATE)
   CHARDT110 1207-1217 (DATE)   CHARDT111 1218-1228 (DATE)
   CHARDT112 1229-1239 (DATE)   CHARDT113 1240-1250 (DATE)
   CHARDT114 1251-1261 (DATE)   CHARDT115 1262-1272 (DATE)
   CHARDT116 1273-1283 (DATE)   CHSNDT1 1284-1294 (DATE)
   CHSNDT2 1295-1305 (DATE)   CHSNDT3 1306-1316 (DATE)
   CHSNDT4 1317-1327 (DATE)   CHSNDT5 1328-1338 (DATE)
   CHSNDT6 1339-1349 (DATE)   CHSNDT7 1350-1360 (DATE)
   CHSNDT8 1361-1371 (DATE)   CHSNDT9 1372-1382 (DATE)
   CHSNDT10 1383-1393 (DATE)   CHSNDT11 1394-1404 (DATE)
   CHSNDT12 1405-1415 (DATE)   CHSNDT13 1416-1426 (DATE)
   CHSNDT14 1427-1437 (DATE)   CHSNDT15 1438-1448 (DATE)
   CHSNDT16 1449-1459 (DATE)   CHSNDT17 1460-1470 (DATE)
   CHSNDT18 1471-1481 (DATE)   CHSNDT19 1482-1492 (DATE)
   CHSNDT20 1493-1503 (DATE)   CHSNDT21 1504-1514 (DATE)
   CHSNDT22 1515-1525 (DATE)   CHSNDT23 1526-1536 (DATE)
   CHSNDT24 1537-1547 (DATE)   CHSNDT25 1548-1558 (DATE)
   CHSNDT26 1559-1569 (DATE)   CHSNDT27 1570-1580 (DATE)
   CHSNDT28 1581-1591 (DATE)   CHSNDT29 1592-1602 (DATE)
   CHSNDT30 1603-1613 (DATE)   CHSNDT31 1614-1624 (DATE)
   CHSNDT32 1625-1635 (DATE)   CHSNDT33 1636-1646 (DATE)
   CHSNDT34 1647-1657 (DATE)   CHSNDT35 1658-1668 (DATE)
   CHSNDT36 1669-1679 (DATE)   CHSNDT37 1680-1690 (DATE)
   CHSNDT38 1691-1701 (DATE)   CHSNDT39 1702-1712 (DATE)
   CHSNDT40 1713-1723 (DATE)   CHSNDT41 1724-1734 (DATE)
   CHSNDT42 1735-1745 (DATE)   CHSNDT43 1746-1756 (DATE)
   CHSNDT44 1757-1767 (DATE)   CHSNDT45 1768-1778 (DATE)
   CHSNDT46 1779-1789 (DATE)   CHSNDT47 1790-1800 (DATE)
   CHSNDT48 1801-1811 (DATE)   CHSNDT49 1812-1822 (DATE)
   CHSNDT50 1823-1833 (DATE)   CHSNDT51 1834-1844 (DATE)
   CHSNDT52 1845-1855 (DATE)   CHSNDT53 1856-1866 (DATE)
   CHSNDT54 1867-1877 (DATE)   CHSNDT55 1878-1888 (DATE)
   CHSNDT56 1889-1899 (DATE)   CHSNDT57 1900-1910 (DATE)
   CHSNDT58 1911-1921 (DATE)   CHSNDT59 1922-1932 (DATE)
   CHSNDT60 1933-1943 (DATE)   CHSNDT61 1944-1954 (DATE)
   CHSNDT62 1955-1965 (DATE)   CHSNDT63 1966-1976 (DATE)
   CHSNDT64 1977-1987 (DATE)   CHSNDT65 1988-1998 (DATE)
   CHSNDT66 1999-2009 (DATE)   CHSNDT67 2010-2020 (DATE)
   CHSNDT68 2021-2031 (DATE)   CHSNDT69 2032-2042 (DATE)
   CHSNDT70 2043-2053 (DATE)   CHSNDT71 2054-2064 (DATE)
   CHSNDT72 2065-2075 (DATE)   CHSNDT73 2076-2086 (DATE)
   CHSNDT74 2087-2097 (DATE)   CHSNDT75 2098-2108 (DATE)
   CHSNDT76 2109-2119 (DATE)   CHSNDT77 2120-2130 (DATE)
   CHSNDT78 2131-2141 (DATE)   CHSNDT79 2142-2152 (DATE)
   CHSNDT80 2153-2163 (DATE)   CHSNDT81 2164-2174 (DATE)
   CHSNDT82 2175-2185 (DATE)   CHSNDT83 2186-2196 (DATE)
   CHSNDT84 2197-2207 (DATE)   CHSNDT85 2208-2218 (DATE)
   CHSNDT86 2219-2229 (DATE)   CHSNDT87 2230-2240 (DATE)
   CHSNDT88 2241-2251 (DATE)   CHSNDT89 2252-2262 (DATE)
   CHSNDT90 2263-2273 (DATE)   CHSNDT91 2274-2284 (DATE)
   CHSNDT92 2285-2295 (DATE)   CHSNDT93 2296-2306 (DATE)
   CHSNDT94 2307-2317 (DATE)   CHSNDT95 2318-2328 (DATE)
   CHSNDT96 2329-2339 (DATE)   CHSNDT97 2340-2350 (DATE)
   CHSNDT98 2351-2361 (DATE)   CHSNDT99 2362-2372 (DATE)
   CHSNDT100 2373-2383 (DATE)   CHSNDT101 2384-2394 (DATE)
   CHSNDT102 2395-2405 (DATE)   CHSNDT103 2406-2416 (DATE)
   CHSNDT104 2417-2427 (DATE)   CHSNDT105 2428-2438 (DATE)
   CHSNDT106 2439-2449 (DATE)   CHSNDT107 2450-2460 (DATE)
   CHSNDT108 2461-2471 (DATE)   CHSNDT109 2472-2482 (DATE)
   CHSNDT110 2483-2493 (DATE)   CHSNDT111 2494-2504 (DATE)
   CHSNDT112 2505-2515 (DATE)   CHSNDT113 2516-2526 (DATE)
   CHSNDT114 2527-2537 (DATE)   CHSNDT115 2538-2548 (DATE)
   CHSNDT116 2549-2559 (DATE)   EVENTNUM 2560-2562       CHPTS1 2563-2565      
   CHPTS2 2566-2568         CHPTS3 2569-2571         CHPTS4 2572-2574      
   CHPTS5 2575-2577         CHPTS6 2578-2580         CHPTS7 2581-2583      
   CHPTS8 2584-2586         CHPTS9 2587-2589         CHPTS10 2590-2592     
   CHPTS11 2593-2595        CHPTS12 2596-2598        CHPTS13 2599-2601     
   CHPTS14 2602-2604        CHPTS15 2605-2607        CHPTS16 2608-2610     
   CHPTS17 2611-2613        CHPTS18 2614-2616        CHPTS19 2617-2619     
   CHPTS20 2620-2622        CHPTS21 2623-2625        CHPTS22 2626-2628     
   CHPTS23 2629-2631        CHPTS24 2632-2634        CHPTS25 2635-2637     
   CHPTS26 2638-2640        CHPTS27 2641-2643        CHPTS28 2644-2646     
   CHPTS29 2647-2649        CHPTS30 2650-2652        CHPTS31 2653-2655     
   CHPTS32 2656-2658        CHPTS33 2659-2661        CHPTS34 2662-2664     
   CHPTS35 2665-2667        CHPTS36 2668-2670        CHPTS37 2671-2673     
   CHPTS38 2674-2676        CHPTS39 2677-2679        CHPTS40 2680-2682     
   CHPTS41 2683-2685        CHPTS42 2686-2688        CHPTS43 2689-2691     
   CHPTS44 2692-2694        CHPTS45 2695-2697        CHPTS46 2698-2700     
   CHPTS47 2701-2703        CHPTS48 2704-2706        CHPTS49 2707-2709     
   CHPTS50 2710-2712        CHPTS51 2713-2715        CHPTS52 2716-2718     
   CHPTS53 2719-2721        CHPTS54 2722-2724        CHPTS55 2725-2727     
   CHPTS56 2728-2730        CHPTS57 2731-2733        CHPTS58 2734-2736     
   CHPTS59 2737-2739        CHPTS60 2740-2742        CHPTS61 2743-2745     
   CHPTS62 2746-2748        CHPTS63 2749-2751        CHPTS64 2752-2754     
   CHPTS65 2755-2757        CHPTS66 2758-2760        CHPTS67 2761-2763     
   CHPTS68 2764-2766        CHPTS69 2767-2769        CHPTS70 2770-2772     
   CHPTS71 2773-2775        CHPTS72 2776-2778        CHPTS73 2779-2781     
   CHPTS74 2782-2784        CHPTS75 2785-2787        CHPTS76 2788-2790     
   CHPTS77 2791-2793        CHPTS78 2794-2796        CHPTS79 2797-2799     
   CHPTS80 2800-2802        CHPTS81 2803-2805        CHPTS82 2806-2808     
   CHPTS83 2809-2811        CHPTS84 2812-2814        CHPTS85 2815-2817     
   CHPTS86 2818-2820        CHPTS87 2821-2823        CHPTS88 2824-2826     
   CHPTS89 2827-2829        CHPTS90 2830-2832        CHPTS91 2833-2835     
   CHPTS92 2836-2838        CHPTS93 2839-2841        CHPTS94 2842-2844     
   CHPTS95 2845-2847        CHPTS96 2848-2850        CHPTS97 2851-2853     
   CHPTS98 2854-2856        CHPTS99 2857-2859        CHPTS100 2860-2862    
   CHPTS101 2863-2865       CHPTS102 2866-2868       CHPTS103 2869-2871    
   CHPTS104 2872-2874       CHPTS105 2875-2877       CHPTS106 2878-2880    
   CHPTS107 2881-2883       CHPTS108 2884-2886       CHPTS109 2887-2889    
   CHPTS110 2890-2892       CHPTS111 2893-2895       CHPTS112 2896-2898    
   CHPTS113 2899-2901       CHPTS114 2902-2904       CHPTS115 2905-2907    
   CHPTS116 2908-2910       CHOFF1_1 2911-2913       CHOFF1_2 2914-2916    
   CHOFF1_3 2917-2919       CHOFF1_4 2920-2922       CHOFF1_5 2923-2925    
   CHOFF1_6 2926-2928       CHOFF1_7 2929-2931       CHOFF1_8 2932-2934    
   CHOFF1_9 2935-2937       CHOFF1_10 2938-2940      CHOFF1_11 2941-2943   
   CHOFF1_12 2944-2946      CHOFF1_13 2947-2949      CHOFF1_14 2950-2952   
   CHOFF1_15 2953-2955      CHOFF1_16 2956-2958      CHOFF1_17 2959-2961   
   CHOFF1_18 2962-2964      CHOFF1_19 2965-2967      CHOFF1_20 2968-2970   
   CHOFF1_21 2971-2973      CHOFF1_22 2974-2976      CHOFF1_23 2977-2979   
   CHOFF1_24 2980-2982      CHOFF1_25 2983-2985      CHOFF1_26 2986-2988   
   CHOFF1_27 2989-2991      CHOFF1_28 2992-2994      CHOFF1_29 2995-2997   
   CHOFF1_30 2998-3000      CHOFF1_31 3001-3003      CHOFF1_32 3004-3006   
   CHOFF1_33 3007-3009      CHOFF1_34 3010-3012      CHOFF1_35 3013-3015   
   CHOFF1_36 3016-3018      CHOFF1_37 3019-3021      CHOFF1_38 3022-3024   
   CHOFF1_39 3025-3027      CHOFF1_40 3028-3030      CHOFF1_41 3031-3033   
   CHOFF1_42 3034-3036      CHOFF1_43 3037-3039      CHOFF1_44 3040-3042   
   CHOFF1_45 3043-3045      CHOFF1_46 3046-3048      CHOFF1_47 3049-3051   
   CHOFF1_48 3052-3054      CHOFF1_49 3055-3057      CHOFF1_50 3058-3060   
   CHOFF1_51 3061-3063      CHOFF1_52 3064-3066      CHOFF1_53 3067-3069   
   CHOFF1_54 3070-3072      CHOFF1_55 3073-3075      CHOFF1_56 3076-3078   
   CHOFF1_57 3079-3081      CHOFF1_58 3082-3084      CHOFF1_59 3085-3087   
   CHOFF1_60 3088-3090      CHOFF1_61 3091-3093      CHOFF1_62 3094-3096   
   CHOFF1_63 3097-3099      CHOFF1_64 3100-3102      CHOFF1_65 3103-3105   
   CHOFF1_66 3106-3108      CHOFF1_67 3109-3111      CHOFF1_68 3112-3114   
   CHOFF1_69 3115-3117      CHOFF1_70 3118-3120      CHOFF1_71 3121-3123   
   CHOFF1_72 3124-3126      CHOFF1_73 3127-3129      CHOFF1_74 3130-3132   
   CHOFF1_75 3133-3135      CHOFF1_76 3136-3138      CHOFF1_77 3139-3141   
   CHOFF1_78 3142-3144      CHOFF1_79 3145-3147      CHOFF1_80 3148-3150   
   CHOFF1_81 3151-3153      CHOFF1_82 3154-3156      CHOFF1_83 3157-3159   
   CHOFF1_84 3160-3162      CHOFF1_85 3163-3165      CHOFF1_86 3166-3168   
   CHOFF1_87 3169-3171      CHOFF1_88 3172-3174      CHOFF1_89 3175-3177   
   CHOFF1_90 3178-3180      CHOFF1_91 3181-3183      CHOFF1_92 3184-3186   
   CHOFF1_93 3187-3189      CHOFF1_94 3190-3192      CHOFF1_95 3193-3195   
   CHOFF1_96 3196-3198      CHOFF1_97 3199-3201      CHOFF1_98 3202-3204   
   CHOFF1_99 3205-3207      CHOFF1_100 3208-3210     CHOFF1_101 3211-3213  
   CHOFF1_102 3214-3216     CHOFF1_103 3217-3219     CHOFF1_104 3220-3222  
   CHOFF1_105 3223-3225     CHOFF1_106 3226-3228     CHOFF1_107 3229-3231  
   CHOFF1_108 3232-3234     CHOFF1_109 3235-3237     CHOFF1_110 3238-3240  
   CHOFF1_111 3241-3243     CHOFF1_112 3244-3246     CHOFF1_113 3247-3249  
   CHOFF1_114 3250-3252     CHOFF1_115 3253-3255     CHOFF1_116 3256-3258  
   CHOFF2_1 3259-3261       CHOFF2_2 3262-3264       CHOFF2_3 3265-3267    
   CHOFF2_4 3268-3270       CHOFF2_5 3271-3273       CHOFF2_6 3274-3276    
   CHOFF2_7 3277-3279       CHOFF2_8 3280-3282       CHOFF2_9 3283-3285    
   CHOFF2_10 3286-3288      CHOFF2_11 3289-3291      CHOFF2_12 3292-3294   
   CHOFF2_13 3295-3297      CHOFF2_14 3298-3300      CHOFF2_15 3301-3303   
   CHOFF2_16 3304-3306      CHOFF2_17 3307-3309      CHOFF2_18 3310-3312   
   CHOFF2_19 3313-3315      CHOFF2_20 3316-3318      CHOFF2_21 3319-3321   
   CHOFF2_22 3322-3324      CHOFF2_23 3325-3327      CHOFF2_24 3328-3330   
   CHOFF2_25 3331-3333      CHOFF2_26 3334-3336      CHOFF2_27 3337-3339   
   CHOFF2_28 3340-3342      CHOFF2_29 3343-3345      CHOFF2_30 3346-3348   
   CHOFF2_31 3349-3351      CHOFF2_32 3352-3354      CHOFF2_33 3355-3357   
   CHOFF2_34 3358-3360      CHOFF2_35 3361-3363      CHOFF2_36 3364-3366   
   CHOFF2_37 3367-3369      CHOFF2_38 3370-3372      CHOFF2_39 3373-3375   
   CHOFF2_40 3376-3378      CHOFF2_41 3379-3381      CHOFF2_42 3382-3384   
   CHOFF2_43 3385-3387      CHOFF2_44 3388-3390      CHOFF2_45 3391-3393   
   CHOFF2_46 3394-3396      CHOFF2_47 3397-3399      CHOFF2_48 3400-3402   
   CHOFF2_49 3403-3405      CHOFF2_50 3406-3408      CHOFF2_51 3409-3411   
   CHOFF2_52 3412-3414      CHOFF2_53 3415-3417      CHOFF2_54 3418-3420   
   CHOFF2_55 3421-3423      CHOFF2_56 3424-3426      CHOFF2_57 3427-3429   
   CHOFF2_58 3430-3432      CHOFF2_59 3433-3435      CHOFF2_60 3436-3438   
   CHOFF2_61 3439-3441      CHOFF2_62 3442-3444      CHOFF2_63 3445-3447   
   CHOFF2_64 3448-3450      CHOFF2_65 3451-3453      CHOFF2_66 3454-3456   
   CHOFF2_67 3457-3459      CHOFF2_68 3460-3462      CHOFF2_69 3463-3465   
   CHOFF2_70 3466-3468      CHOFF2_71 3469-3471      CHOFF2_72 3472-3474   
   CHOFF2_73 3475-3477      CHOFF2_74 3478-3480      CHOFF2_75 3481-3483   
   CHOFF2_76 3484-3486      CHOFF2_77 3487-3489      CHOFF2_78 3490-3492   
   CHOFF2_79 3493-3495      CHOFF2_80 3496-3498      CHOFF2_81 3499-3501   
   CHOFF2_82 3502-3504      CHOFF2_83 3505-3507      CHOFF2_84 3508-3510   
   CHOFF2_85 3511-3513      CHOFF2_86 3514-3516      CHOFF2_87 3517-3519   
   CHOFF2_88 3520-3522      CHOFF2_89 3523-3525      CHOFF2_90 3526-3528   
   CHOFF2_91 3529-3531      CHOFF2_92 3532-3534      CHOFF2_93 3535-3537   
   CHOFF2_94 3538-3540      CHOFF2_95 3541-3543      CHOFF2_96 3544-3546   
   CHOFF2_97 3547-3549      CHOFF2_98 3550-3552      CHOFF2_99 3553-3555   
   CHOFF2_100 3556-3558     CHOFF2_101 3559-3561     CHOFF2_102 3562-3564  
   CHOFF2_103 3565-3567     CHOFF2_104 3568-3570     CHOFF2_105 3571-3573  
   CHOFF2_106 3574-3576     CHOFF2_107 3577-3579     CHOFF2_108 3580-3582  
   CHOFF2_109 3583-3585     CHOFF2_110 3586-3588     CHOFF2_111 3589-3591  
   CHOFF2_112 3592-3594     CHOFF2_113 3595-3597     CHOFF2_114 3598-3600  
   CHOFF2_115 3601-3603     CHOFF2_116 3604-3606     CHOFF3_1 3607-3609    
   CHOFF3_2 3610-3612       CHOFF3_3 3613-3615       CHOFF3_4 3616-3618    
   CHOFF3_5 3619-3621       CHOFF3_6 3622-3624       CHOFF3_7 3625-3627    
   CHOFF3_8 3628-3630       CHOFF3_9 3631-3633       CHOFF3_10 3634-3636   
   CHOFF3_11 3637-3639      CHOFF3_12 3640-3642      CHOFF3_13 3643-3645   
   CHOFF3_14 3646-3648      CHOFF3_15 3649-3651      CHOFF3_16 3652-3654   
   CHOFF3_17 3655-3657      CHOFF3_18 3658-3660      CHOFF3_19 3661-3663   
   CHOFF3_20 3664-3666      CHOFF3_21 3667-3669      CHOFF3_22 3670-3672   
   CHOFF3_23 3673-3675      CHOFF3_24 3676-3678      CHOFF3_25 3679-3681   
   CHOFF3_26 3682-3684      CHOFF3_27 3685-3687      CHOFF3_28 3688-3690   
   CHOFF3_29 3691-3693      CHOFF3_30 3694-3696      CHOFF3_31 3697-3699   
   CHOFF3_32 3700-3702      CHOFF3_33 3703-3705      CHOFF3_34 3706-3708   
   CHOFF3_35 3709-3711      CHOFF3_36 3712-3714      CHOFF3_37 3715-3717   
   CHOFF3_38 3718-3720      CHOFF3_39 3721-3723      CHOFF3_40 3724-3726   
   CHOFF3_41 3727-3729      CHOFF3_42 3730-3732      CHOFF3_43 3733-3735   
   CHOFF3_44 3736-3738      CHOFF3_45 3739-3741      CHOFF3_46 3742-3744   
   CHOFF3_47 3745-3747      CHOFF3_48 3748-3750      CHOFF3_49 3751-3753   
   CHOFF3_50 3754-3756      CHOFF3_51 3757-3759      CHOFF3_52 3760-3762   
   CHOFF3_53 3763-3765      CHOFF3_54 3766-3768      CHOFF3_55 3769-3771   
   CHOFF3_56 3772-3774      CHOFF3_57 3775-3777      CHOFF3_58 3778-3780   
   CHOFF3_59 3781-3783      CHOFF3_60 3784-3786      CHOFF3_61 3787-3789   
   CHOFF3_62 3790-3792      CHOFF3_63 3793-3795      CHOFF3_64 3796-3798   
   CHOFF3_65 3799-3801      CHOFF3_66 3802-3804      CHOFF3_67 3805-3807   
   CHOFF3_68 3808-3810      CHOFF3_69 3811-3813      CHOFF3_70 3814-3816   
   CHOFF3_71 3817-3819      CHOFF3_72 3820-3822      CHOFF3_73 3823-3825   
   CHOFF3_74 3826-3828      CHOFF3_75 3829-3831      CHOFF3_76 3832-3834   
   CHOFF3_77 3835-3837      CHOFF3_78 3838-3840      CHOFF3_79 3841-3843   
   CHOFF3_80 3844-3846      CHOFF3_81 3847-3849      CHOFF3_82 3850-3852   
   CHOFF3_83 3853-3855      CHOFF3_84 3856-3858      CHOFF3_85 3859-3861   
   CHOFF3_86 3862-3864      CHOFF3_87 3865-3867      CHOFF3_88 3868-3870   
   CHOFF3_89 3871-3873      CHOFF3_90 3874-3876      CHOFF3_91 3877-3879   
   CHOFF3_92 3880-3882      CHOFF3_93 3883-3885      CHOFF3_94 3886-3888   
   CHOFF3_95 3889-3891      CHOFF3_96 3892-3894      CHOFF3_97 3895-3897   
   CHOFF3_98 3898-3900      CHOFF3_99 3901-3903      CHOFF3_100 3904-3906  
   CHOFF3_101 3907-3909     CHOFF3_102 3910-3912     CHOFF3_103 3913-3915  
   CHOFF3_104 3916-3918     CHOFF3_105 3919-3921     CHOFF3_106 3922-3924  
   CHOFF3_107 3925-3927     CHOFF3_108 3928-3930     CHOFF3_109 3931-3933  
   CHOFF3_110 3934-3936     CHOFF3_111 3937-3939     CHOFF3_112 3940-3942  
   CHOFF3_113 3943-3945     CHOFF3_114 3946-3948     CHOFF3_115 3949-3951  
   CHOFF3_116 3952-3954     CHOFF4_1 3955-3957       CHOFF4_2 3958-3960    
   CHOFF4_3 3961-3963       CHOFF4_4 3964-3966       CHOFF4_5 3967-3969    
   CHOFF4_6 3970-3972       CHOFF4_7 3973-3975       CHOFF4_8 3976-3978    
   CHOFF4_9 3979-3981       CHOFF4_10 3982-3984      CHOFF4_11 3985-3987   
   CHOFF4_12 3988-3990      CHOFF4_13 3991-3993      CHOFF4_14 3994-3996   
   CHOFF4_15 3997-3999      CHOFF4_16 4000-4002      CHOFF4_17 4003-4005   
   CHOFF4_18 4006-4008      CHOFF4_19 4009-4011      CHOFF4_20 4012-4014   
   CHOFF4_21 4015-4017      CHOFF4_22 4018-4020      CHOFF4_23 4021-4023   
   CHOFF4_24 4024-4026      CHOFF4_25 4027-4029      CHOFF4_26 4030-4032   
   CHOFF4_27 4033-4035      CHOFF4_28 4036-4038      CHOFF4_29 4039-4041   
   CHOFF4_30 4042-4044      CHOFF4_31 4045-4047      CHOFF4_32 4048-4050   
   CHOFF4_33 4051-4053      CHOFF4_34 4054-4056      CHOFF4_35 4057-4059   
   CHOFF4_36 4060-4062      CHOFF4_37 4063-4065      CHOFF4_38 4066-4068   
   CHOFF4_39 4069-4071      CHOFF4_40 4072-4074      CHOFF4_41 4075-4077   
   CHOFF4_42 4078-4080      CHOFF4_43 4081-4083      CHOFF4_44 4084-4086   
   CHOFF4_45 4087-4089      CHOFF4_46 4090-4092      CHOFF4_47 4093-4095   
   CHOFF4_48 4096-4098      CHOFF4_49 4099-4101      CHOFF4_50 4102-4104   
   CHOFF4_51 4105-4107      CHOFF4_52 4108-4110      CHOFF4_53 4111-4113   
   CHOFF4_54 4114-4116      CHOFF4_55 4117-4119      CHOFF4_56 4120-4122   
   CHOFF4_57 4123-4125      CHOFF4_58 4126-4128      CHOFF4_59 4129-4131   
   CHOFF4_60 4132-4134      CHOFF4_61 4135-4137      CHOFF4_62 4138-4140   
   CHOFF4_63 4141-4143      CHOFF4_64 4144-4146      CHOFF4_65 4147-4149   
   CHOFF4_66 4150-4152      CHOFF4_67 4153-4155      CHOFF4_68 4156-4158   
   CHOFF4_69 4159-4161      CHOFF4_70 4162-4164      CHOFF4_71 4165-4167   
   CHOFF4_72 4168-4170      CHOFF4_73 4171-4173      CHOFF4_74 4174-4176   
   CHOFF4_75 4177-4179      CHOFF4_76 4180-4182      CHOFF4_77 4183-4185   
   CHOFF4_78 4186-4188      CHOFF4_79 4189-4191      CHOFF4_80 4192-4194   
   CHOFF4_81 4195-4197      CHOFF4_82 4198-4200      CHOFF4_83 4201-4203   
   CHOFF4_84 4204-4206      CHOFF4_85 4207-4209      CHOFF4_86 4210-4212   
   CHOFF4_87 4213-4215      CHOFF4_88 4216-4218      CHOFF4_89 4219-4221   
   CHOFF4_90 4222-4224      CHOFF4_91 4225-4227      CHOFF4_92 4228-4230   
   CHOFF4_93 4231-4233      CHOFF4_94 4234-4236      CHOFF4_95 4237-4239   
   CHOFF4_96 4240-4242      CHOFF4_97 4243-4245      CHOFF4_98 4246-4248   
   CHOFF4_99 4249-4251      CHOFF4_100 4252-4254     CHOFF4_101 4255-4257  
   CHOFF4_102 4258-4260     CHOFF4_103 4261-4263     CHOFF4_104 4264-4266  
   CHOFF4_105 4267-4269     CHOFF4_106 4270-4272     CHOFF4_107 4273-4275  
   CHOFF4_108 4276-4278     CHOFF4_109 4279-4281     CHOFF4_110 4282-4284  
   CHOFF4_111 4285-4287     CHOFF4_112 4288-4290     CHOFF4_113 4291-4293  
   CHOFF4_114 4294-4296     CHOFF4_115 4297-4299     CHOFF4_116 4300-4302  
   CHOFF5_1 4303-4305       CHOFF5_2 4306-4308       CHOFF5_3 4309-4311    
   CHOFF5_4 4312-4314       CHOFF5_5 4315-4317       CHOFF5_6 4318-4320    
   CHOFF5_7 4321-4323       CHOFF5_8 4324-4326       CHOFF5_9 4327-4329    
   CHOFF5_10 4330-4332      CHOFF5_11 4333-4335      CHOFF5_12 4336-4338   
   CHOFF5_13 4339-4341      CHOFF5_14 4342-4344      CHOFF5_15 4345-4347   
   CHOFF5_16 4348-4350      CHOFF5_17 4351-4353      CHOFF5_18 4354-4356   
   CHOFF5_19 4357-4359      CHOFF5_20 4360-4362      CHOFF5_21 4363-4365   
   CHOFF5_22 4366-4368      CHOFF5_23 4369-4371      CHOFF5_24 4372-4374   
   CHOFF5_25 4375-4377      CHOFF5_26 4378-4380      CHOFF5_27 4381-4383   
   CHOFF5_28 4384-4386      CHOFF5_29 4387-4389      CHOFF5_30 4390-4392   
   CHOFF5_31 4393-4395      CHOFF5_32 4396-4398      CHOFF5_33 4399-4401   
   CHOFF5_34 4402-4404      CHOFF5_35 4405-4407      CHOFF5_36 4408-4410   
   CHOFF5_37 4411-4413      CHOFF5_38 4414-4416      CHOFF5_39 4417-4419   
   CHOFF5_40 4420-4422      CHOFF5_41 4423-4425      CHOFF5_42 4426-4428   
   CHOFF5_43 4429-4431      CHOFF5_44 4432-4434      CHOFF5_45 4435-4437   
   CHOFF5_46 4438-4440      CHOFF5_47 4441-4443      CHOFF5_48 4444-4446   
   CHOFF5_49 4447-4449      CHOFF5_50 4450-4452      CHOFF5_51 4453-4455   
   CHOFF5_52 4456-4458      CHOFF5_53 4459-4461      CHOFF5_54 4462-4464   
   CHOFF5_55 4465-4467      CHOFF5_56 4468-4470      CHOFF5_57 4471-4473   
   CHOFF5_58 4474-4476      CHOFF5_59 4477-4479      CHOFF5_60 4480-4482   
   CHOFF5_61 4483-4485      CHOFF5_62 4486-4488      CHOFF5_63 4489-4491   
   CHOFF5_64 4492-4494      CHOFF5_65 4495-4497      CHOFF5_66 4498-4500   
   CHOFF5_67 4501-4503      CHOFF5_68 4504-4506      CHOFF5_69 4507-4509   
   CHOFF5_70 4510-4512      CHOFF5_71 4513-4515      CHOFF5_72 4516-4518   
   CHOFF5_73 4519-4521      CHOFF5_74 4522-4524      CHOFF5_75 4525-4527   
   CHOFF5_76 4528-4530      CHOFF5_77 4531-4533      CHOFF5_78 4534-4536   
   CHOFF5_79 4537-4539      CHOFF5_80 4540-4542      CHOFF5_81 4543-4545   
   CHOFF5_82 4546-4548      CHOFF5_83 4549-4551      CHOFF5_84 4552-4554   
   CHOFF5_85 4555-4557      CHOFF5_86 4558-4560      CHOFF5_87 4561-4563   
   CHOFF5_88 4564-4566      CHOFF5_89 4567-4569      CHOFF5_90 4570-4572   
   CHOFF5_91 4573-4575      CHOFF5_92 4576-4578      CHOFF5_93 4579-4581   
   CHOFF5_94 4582-4584      CHOFF5_95 4585-4587      CHOFF5_96 4588-4590   
   CHOFF5_97 4591-4593      CHOFF5_98 4594-4596      CHOFF5_99 4597-4599   
   CHOFF5_100 4600-4602     CHOFF5_101 4603-4605     CHOFF5_102 4606-4608  
   CHOFF5_103 4609-4611     CHOFF5_104 4612-4614     CHOFF5_105 4615-4617  
   CHOFF5_106 4618-4620     CHOFF5_107 4621-4623     CHOFF5_108 4624-4626  
   CHOFF5_109 4627-4629     CHOFF5_110 4630-4632     CHOFF5_111 4633-4635  
   CHOFF5_112 4636-4638     CHOFF5_113 4639-4641     CHOFF5_114 4642-4644  
   CHOFF5_115 4645-4647     CHOFF5_116 4648-4650     CHOFF6_1 4651-4653    
   CHOFF6_2 4654-4656       CHOFF6_3 4657-4659       CHOFF6_4 4660-4662    
   CHOFF6_5 4663-4665       CHOFF6_6 4666-4668       CHOFF6_7 4669-4671    
   CHOFF6_8 4672-4674       CHOFF6_9 4675-4677       CHOFF6_10 4678-4680   
   CHOFF6_11 4681-4683      CHOFF6_12 4684-4686      CHOFF6_13 4687-4689   
   CHOFF6_14 4690-4692      CHOFF6_15 4693-4695      CHOFF6_16 4696-4698   
   CHOFF6_17 4699-4701      CHOFF6_18 4702-4704      CHOFF6_19 4705-4707   
   CHOFF6_20 4708-4710      CHOFF6_21 4711-4713      CHOFF6_22 4714-4716   
   CHOFF6_23 4717-4719      CHOFF6_24 4720-4722      CHOFF6_25 4723-4725   
   CHOFF6_26 4726-4728      CHOFF6_27 4729-4731      CHOFF6_28 4732-4734   
   CHOFF6_29 4735-4737      CHOFF6_30 4738-4740      CHOFF6_31 4741-4743   
   CHOFF6_32 4744-4746      CHOFF6_33 4747-4749      CHOFF6_34 4750-4752   
   CHOFF6_35 4753-4755      CHOFF6_36 4756-4758      CHOFF6_37 4759-4761   
   CHOFF6_38 4762-4764      CHOFF6_39 4765-4767      CHOFF6_40 4768-4770   
   CHOFF6_41 4771-4773      CHOFF6_42 4774-4776      CHOFF6_43 4777-4779   
   CHOFF6_44 4780-4782      CHOFF6_45 4783-4785      CHOFF6_46 4786-4788   
   CHOFF6_47 4789-4791      CHOFF6_48 4792-4794      CHOFF6_49 4795-4797   
   CHOFF6_50 4798-4800      CHOFF6_51 4801-4803      CHOFF6_52 4804-4806   
   CHOFF6_53 4807-4809      CHOFF6_54 4810-4812      CHOFF6_55 4813-4815   
   CHOFF6_56 4816-4818      CHOFF6_57 4819-4821      CHOFF6_58 4822-4824   
   CHOFF6_59 4825-4827      CHOFF6_60 4828-4830      CHOFF6_61 4831-4833   
   CHOFF6_62 4834-4836      CHOFF6_63 4837-4839      CHOFF6_64 4840-4842   
   CHOFF6_65 4843-4845      CHOFF6_66 4846-4848      CHOFF6_67 4849-4851   
   CHOFF6_68 4852-4854      CHOFF6_69 4855-4857      CHOFF6_70 4858-4860   
   CHOFF6_71 4861-4863      CHOFF6_72 4864-4866      CHOFF6_73 4867-4869   
   CHOFF6_74 4870-4872      CHOFF6_75 4873-4875      CHOFF6_76 4876-4878   
   CHOFF6_77 4879-4881      CHOFF6_78 4882-4884      CHOFF6_79 4885-4887   
   CHOFF6_80 4888-4890      CHOFF6_81 4891-4893      CHOFF6_82 4894-4896   
   CHOFF6_83 4897-4899      CHOFF6_84 4900-4902      CHOFF6_85 4903-4905   
   CHOFF6_86 4906-4908      CHOFF6_87 4909-4911      CHOFF6_88 4912-4914   
   CHOFF6_89 4915-4917      CHOFF6_90 4918-4920      CHOFF6_91 4921-4923   
   CHOFF6_92 4924-4926      CHOFF6_93 4927-4929      CHOFF6_94 4930-4932   
   CHOFF6_95 4933-4935      CHOFF6_96 4936-4938      CHOFF6_97 4939-4941   
   CHOFF6_98 4942-4944      CHOFF6_99 4945-4947      CHOFF6_100 4948-4950  
   CHOFF6_101 4951-4953     CHOFF6_102 4954-4956     CHOFF6_103 4957-4959  
   CHOFF6_104 4960-4962     CHOFF6_105 4963-4965     CHOFF6_106 4966-4968  
   CHOFF6_107 4969-4971     CHOFF6_108 4972-4974     CHOFF6_109 4975-4977  
   CHOFF6_110 4978-4980     CHOFF6_111 4981-4983     CHOFF6_112 4984-4986  
   CHOFF6_113 4987-4989     CHOFF6_114 4990-4992     CHOFF6_115 4993-4995  
   CHOFF6_116 4996-4998     CHOFF7_1 4999-5001       CHOFF7_2 5002-5004    
   CHOFF7_3 5005-5007       CHOFF7_4 5008-5010       CHOFF7_5 5011-5013    
   CHOFF7_6 5014-5016       CHOFF7_7 5017-5019       CHOFF7_8 5020-5022    
   CHOFF7_9 5023-5025       CHOFF7_10 5026-5028      CHOFF7_11 5029-5031   
   CHOFF7_12 5032-5034      CHOFF7_13 5035-5037      CHOFF7_14 5038-5040   
   CHOFF7_15 5041-5043      CHOFF7_16 5044-5046      CHOFF7_17 5047-5049   
   CHOFF7_18 5050-5052      CHOFF7_19 5053-5055      CHOFF7_20 5056-5058   
   CHOFF7_21 5059-5061      CHOFF7_22 5062-5064      CHOFF7_23 5065-5067   
   CHOFF7_24 5068-5070      CHOFF7_25 5071-5073      CHOFF7_26 5074-5076   
   CHOFF7_27 5077-5079      CHOFF7_28 5080-5082      CHOFF7_29 5083-5085   
   CHOFF7_30 5086-5088      CHOFF7_31 5089-5091      CHOFF7_32 5092-5094   
   CHOFF7_33 5095-5097      CHOFF7_34 5098-5100      CHOFF7_35 5101-5103   
   CHOFF7_36 5104-5106      CHOFF7_37 5107-5109      CHOFF7_38 5110-5112   
   CHOFF7_39 5113-5115      CHOFF7_40 5116-5118      CHOFF7_41 5119-5121   
   CHOFF7_42 5122-5124      CHOFF7_43 5125-5127      CHOFF7_44 5128-5130   
   CHOFF7_45 5131-5133      CHOFF7_46 5134-5136      CHOFF7_47 5137-5139   
   CHOFF7_48 5140-5142      CHOFF7_49 5143-5145      CHOFF7_50 5146-5148   
   CHOFF7_51 5149-5151      CHOFF7_52 5152-5154      CHOFF7_53 5155-5157   
   CHOFF7_54 5158-5160      CHOFF7_55 5161-5163      CHOFF7_56 5164-5166   
   CHOFF7_57 5167-5169      CHOFF7_58 5170-5172      CHOFF7_59 5173-5175   
   CHOFF7_60 5176-5178      CHOFF7_61 5179-5181      CHOFF7_62 5182-5184   
   CHOFF7_63 5185-5187      CHOFF7_64 5188-5190      CHOFF7_65 5191-5193   
   CHOFF7_66 5194-5196      CHOFF7_67 5197-5199      CHOFF7_68 5200-5202   
   CHOFF7_69 5203-5205      CHOFF7_70 5206-5208      CHOFF7_71 5209-5211   
   CHOFF7_72 5212-5214      CHOFF7_73 5215-5217      CHOFF7_74 5218-5220   
   CHOFF7_75 5221-5223      CHOFF7_76 5224-5226      CHOFF7_77 5227-5229   
   CHOFF7_78 5230-5232      CHOFF7_79 5233-5235      CHOFF7_80 5236-5238   
   CHOFF7_81 5239-5241      CHOFF7_82 5242-5244      CHOFF7_83 5245-5247   
   CHOFF7_84 5248-5250      CHOFF7_85 5251-5253      CHOFF7_86 5254-5256   
   CHOFF7_87 5257-5259      CHOFF7_88 5260-5262      CHOFF7_89 5263-5265   
   CHOFF7_90 5266-5268      CHOFF7_91 5269-5271      CHOFF7_92 5272-5274   
   CHOFF7_93 5275-5277      CHOFF7_94 5278-5280      CHOFF7_95 5281-5283   
   CHOFF7_96 5284-5286      CHOFF7_97 5287-5289      CHOFF7_98 5290-5292   
   CHOFF7_99 5293-5295      CHOFF7_100 5296-5298     CHOFF7_101 5299-5301  
   CHOFF7_102 5302-5304     CHOFF7_103 5305-5307     CHOFF7_104 5308-5310  
   CHOFF7_105 5311-5313     CHOFF7_106 5314-5316     CHOFF7_107 5317-5319  
   CHOFF7_108 5320-5322     CHOFF7_109 5323-5325     CHOFF7_110 5326-5328  
   CHOFF7_111 5329-5331     CHOFF7_112 5332-5334     CHOFF7_113 5335-5337  
   CHOFF7_114 5338-5340     CHOFF7_115 5341-5343     CHOFF7_116 5344-5346  
   CHOFF8_1 5347-5349       CHOFF8_2 5350-5352       CHOFF8_3 5353-5355    
   CHOFF8_4 5356-5358       CHOFF8_5 5359-5361       CHOFF8_6 5362-5364    
   CHOFF8_7 5365-5367       CHOFF8_8 5368-5370       CHOFF8_9 5371-5373    
   CHOFF8_10 5374-5376      CHOFF8_11 5377-5379      CHOFF8_12 5380-5382   
   CHOFF8_13 5383-5385      CHOFF8_14 5386-5388      CHOFF8_15 5389-5391   
   CHOFF8_16 5392-5394      CHOFF8_17 5395-5397      CHOFF8_18 5398-5400   
   CHOFF8_19 5401-5403      CHOFF8_20 5404-5406      CHOFF8_21 5407-5409   
   CHOFF8_22 5410-5412      CHOFF8_23 5413-5415      CHOFF8_24 5416-5418   
   CHOFF8_25 5419-5421      CHOFF8_26 5422-5424      CHOFF8_27 5425-5427   
   CHOFF8_28 5428-5430      CHOFF8_29 5431-5433      CHOFF8_30 5434-5436   
   CHOFF8_31 5437-5439      CHOFF8_32 5440-5442      CHOFF8_33 5443-5445   
   CHOFF8_34 5446-5448      CHOFF8_35 5449-5451      CHOFF8_36 5452-5454   
   CHOFF8_37 5455-5457      CHOFF8_38 5458-5460      CHOFF8_39 5461-5463   
   CHOFF8_40 5464-5466      CHOFF8_41 5467-5469      CHOFF8_42 5470-5472   
   CHOFF8_43 5473-5475      CHOFF8_44 5476-5478      CHOFF8_45 5479-5481   
   CHOFF8_46 5482-5484      CHOFF8_47 5485-5487      CHOFF8_48 5488-5490   
   CHOFF8_49 5491-5493      CHOFF8_50 5494-5496      CHOFF8_51 5497-5499   
   CHOFF8_52 5500-5502      CHOFF8_53 5503-5505      CHOFF8_54 5506-5508   
   CHOFF8_55 5509-5511      CHOFF8_56 5512-5514      CHOFF8_57 5515-5517   
   CHOFF8_58 5518-5520      CHOFF8_59 5521-5523      CHOFF8_60 5524-5526   
   CHOFF8_61 5527-5529      CHOFF8_62 5530-5532      CHOFF8_63 5533-5535   
   CHOFF8_64 5536-5538      CHOFF8_65 5539-5541      CHOFF8_66 5542-5544   
   CHOFF8_67 5545-5547      CHOFF8_68 5548-5550      CHOFF8_69 5551-5553   
   CHOFF8_70 5554-5556      CHOFF8_71 5557-5559      CHOFF8_72 5560-5562   
   CHOFF8_73 5563-5565      CHOFF8_74 5566-5568      CHOFF8_75 5569-5571   
   CHOFF8_76 5572-5574      CHOFF8_77 5575-5577      CHOFF8_78 5578-5580   
   CHOFF8_79 5581-5583      CHOFF8_80 5584-5586      CHOFF8_81 5587-5589   
   CHOFF8_82 5590-5592      CHOFF8_83 5593-5595      CHOFF8_84 5596-5598   
   CHOFF8_85 5599-5601      CHOFF8_86 5602-5604      CHOFF8_87 5605-5607   
   CHOFF8_88 5608-5610      CHOFF8_89 5611-5613      CHOFF8_90 5614-5616   
   CHOFF8_91 5617-5619      CHOFF8_92 5620-5622      CHOFF8_93 5623-5625   
   CHOFF8_94 5626-5628      CHOFF8_95 5629-5631      CHOFF8_96 5632-5634   
   CHOFF8_97 5635-5637      CHOFF8_98 5638-5640      CHOFF8_99 5641-5643   
   CHOFF8_100 5644-5646     CHOFF8_101 5647-5649     CHOFF8_102 5650-5652  
   CHOFF8_103 5653-5655     CHOFF8_104 5656-5658     CHOFF8_105 5659-5661  
   CHOFF8_106 5662-5664     CHOFF8_107 5665-5667     CHOFF8_108 5668-5670  
   CHOFF8_109 5671-5673     CHOFF8_110 5674-5676     CHOFF8_111 5677-5679  
   CHOFF8_112 5680-5682     CHOFF8_113 5683-5685     CHOFF8_114 5686-5688  
   CHOFF8_115 5689-5691     CHOFF8_116 5692-5694     CHFED1 5695-5697      
   CHFED2 5698-5700         CHFED3 5701-5703         CHFED4 5704-5706      
   CHFED5 5707-5709         CHFED6 5710-5712         CHFED7 5713-5715      
   CHFED8 5716-5718         CHFED9 5719-5721         CHFED10 5722-5724     
   CHFED11 5725-5727        CHFED12 5728-5730        CHFED13 5731-5733     
   CHFED14 5734-5736        CHFED15 5737-5739        CHFED16 5740-5742     
   CHFED17 5743-5745        CHFED18 5746-5748        CHFED19 5749-5751     
   CHFED20 5752-5754        CHFED21 5755-5757        CHFED22 5758-5760     
   CHFED23 5761-5763        CHFED24 5764-5766        CHFED25 5767-5769     
   CHFED26 5770-5772        CHFED27 5773-5775        CHFED28 5776-5778     
   CHFED29 5779-5781        CHFED30 5782-5784        CHFED31 5785-5787     
   CHFED32 5788-5790        CHFED33 5791-5793        CHFED34 5794-5796     
   CHFED35 5797-5799        CHFED36 5800-5802        CHFED37 5803-5805     
   CHFED38 5806-5808        CHFED39 5809-5811        CHFED40 5812-5814     
   CHFED41 5815-5817        CHFED42 5818-5820        CHFED43 5821-5823     
   CHFED44 5824-5826        CHFED45 5827-5829        CHFED46 5830-5832     
   CHFED47 5833-5835        CHFED48 5836-5838        CHFED49 5839-5841     
   CHFED50 5842-5844        CHFED51 5845-5847        CHFED52 5848-5850     
   CHFED53 5851-5853        CHFED54 5854-5856        CHFED55 5857-5859     
   CHFED56 5860-5862        CHFED57 5863-5865        CHFED58 5866-5868     
   CHFED59 5869-5871        CHFED60 5872-5874        CHFED61 5875-5877     
   CHFED62 5878-5880        CHFED63 5881-5883        CHFED64 5884-5886     
   CHFED65 5887-5889        CHFED66 5890-5892        CHFED67 5893-5895     
   CHFED68 5896-5898        CHFED69 5899-5901        CHFED70 5902-5904     
   CHFED71 5905-5907        CHFED72 5908-5910        CHFED73 5911-5913     
   CHFED74 5914-5916        CHFED75 5917-5919        CHFED76 5920-5922     
   CHFED77 5923-5925        CHFED78 5926-5928        CHFED79 5929-5931     
   CHFED80 5932-5934        CHFED81 5935-5937        CHFED82 5938-5940     
   CHFED83 5941-5943        CHFED84 5944-5946        CHFED85 5947-5949     
   CHFED86 5950-5952        CHFED87 5953-5955        CHFED88 5956-5958     
   CHFED89 5959-5961        CHFED90 5962-5964        CHFED91 5965-5967     
   CHFED92 5968-5970        CHFED93 5971-5973        CHFED94 5974-5976     
   CHFED95 5977-5979        CHFED96 5980-5982        CHFED97 5983-5985     
   CHFED98 5986-5988        CHFED99 5989-5991        CHFED100 5992-5994    
   CHFED101 5995-5997       CHFED102 5998-6000       CHFED103 6001-6003    
   CHFED104 6004-6006       CHFED105 6007-6009       CHFED106 6010-6012    
   CHFED107 6013-6015       CHFED108 6016-6018       CHFED109 6019-6021    
   CHFED110 6022-6024       CHFED111 6025-6027       CHFED112 6028-6030    
   CHFED113 6031-6033       CHFED114 6034-6036       CHFED115 6037-6039    
   CHFED116 6040-6042       CHTRIB1 6043-6045        CHTRIB2 6046-6048     
   CHTRIB3 6049-6051        CHTRIB4 6052-6054        CHTRIB5 6055-6057     
   CHTRIB6 6058-6060        CHTRIB7 6061-6063        CHTRIB8 6064-6066     
   CHTRIB9 6067-6069        CHTRIB10 6070-6072       CHTRIB11 6073-6075    
   CHTRIB12 6076-6078       CHTRIB13 6079-6081       CHTRIB14 6082-6084    
   CHTRIB15 6085-6087       CHTRIB16 6088-6090       CHTRIB17 6091-6093    
   CHTRIB18 6094-6096       CHTRIB19 6097-6099       CHTRIB20 6100-6102    
   CHTRIB21 6103-6105       CHTRIB22 6106-6108       CHTRIB23 6109-6111    
   CHTRIB24 6112-6114       CHTRIB25 6115-6117       CHTRIB26 6118-6120    
   CHTRIB27 6121-6123       CHTRIB28 6124-6126       CHTRIB29 6127-6129    
   CHTRIB30 6130-6132       CHTRIB31 6133-6135       CHTRIB32 6136-6138    
   CHTRIB33 6139-6141       CHTRIB34 6142-6144       CHTRIB35 6145-6147    
   CHTRIB36 6148-6150       CHTRIB37 6151-6153       CHTRIB38 6154-6156    
   CHTRIB39 6157-6159       CHTRIB40 6160-6162       CHTRIB41 6163-6165    
   CHTRIB42 6166-6168       CHTRIB43 6169-6171       CHTRIB44 6172-6174    
   CHTRIB45 6175-6177       CHTRIB46 6178-6180       CHTRIB47 6181-6183    
   CHTRIB48 6184-6186       CHTRIB49 6187-6189       CHTRIB50 6190-6192    
   CHTRIB51 6193-6195       CHTRIB52 6196-6198       CHTRIB53 6199-6201    
   CHTRIB54 6202-6204       CHTRIB55 6205-6207       CHTRIB56 6208-6210    
   CHTRIB57 6211-6213       CHTRIB58 6214-6216       CHTRIB59 6217-6219    
   CHTRIB60 6220-6222       CHTRIB61 6223-6225       CHTRIB62 6226-6228    
   CHTRIB63 6229-6231       CHTRIB64 6232-6234       CHTRIB65 6235-6237    
   CHTRIB66 6238-6240       CHTRIB67 6241-6243       CHTRIB68 6244-6246    
   CHTRIB69 6247-6249       CHTRIB70 6250-6252       CHTRIB71 6253-6255    
   CHTRIB72 6256-6258       CHTRIB73 6259-6261       CHTRIB74 6262-6264    
   CHTRIB75 6265-6267       CHTRIB76 6268-6270       CHTRIB77 6271-6273    
   CHTRIB78 6274-6276       CHTRIB79 6277-6279       CHTRIB80 6280-6282    
   CHTRIB81 6283-6285       CHTRIB82 6286-6288       CHTRIB83 6289-6291    
   CHTRIB84 6292-6294       CHTRIB85 6295-6297       CHTRIB86 6298-6300    
   CHTRIB87 6301-6303       CHTRIB88 6304-6306       CHTRIB89 6307-6309    
   CHTRIB90 6310-6312       CHTRIB91 6313-6315       CHTRIB92 6316-6318    
   CHTRIB93 6319-6321       CHTRIB94 6322-6324       CHTRIB95 6325-6327    
   CHTRIB96 6328-6330       CHTRIB97 6331-6333       CHTRIB98 6334-6336    
   CHTRIB99 6337-6339       CHTRIB100 6340-6342      CHTRIB101 6343-6345   
   CHTRIB102 6346-6348      CHTRIB103 6349-6351      CHTRIB104 6352-6354   
   CHTRIB105 6355-6357      CHTRIB106 6358-6360      CHTRIB107 6361-6363   
   CHTRIB108 6364-6366      CHTRIB109 6367-6369      CHTRIB110 6370-6372   
   CHTRIB111 6373-6375      CHTRIB112 6376-6378      CHTRIB113 6379-6381   
   CHTRIB114 6382-6384      CHTRIB115 6385-6387      CHTRIB116 6388-6390   
   CHAGE1 6391-6393         CHAGE2 6394-6396         CHAGE3 6397-6399      
   CHAGE4 6400-6402         CHAGE5 6403-6405         CHAGE6 6406-6408      
   CHAGE7 6409-6411         CHAGE8 6412-6414         CHAGE9 6415-6417      
   CHAGE10 6418-6420        CHAGE11 6421-6423        CHAGE12 6424-6426     
   CHAGE13 6427-6429        CHAGE14 6430-6432        CHAGE15 6433-6435     
   CHAGE16 6436-6438        CHAGE17 6439-6441        CHAGE18 6442-6444     
   CHAGE19 6445-6447        CHAGE20 6448-6450        CHAGE21 6451-6453     
   CHAGE22 6454-6456        CHAGE23 6457-6459        CHAGE24 6460-6462     
   CHAGE25 6463-6465        CHAGE26 6466-6468        CHAGE27 6469-6471     
   CHAGE28 6472-6474        CHAGE29 6475-6477        CHAGE30 6478-6480     
   CHAGE31 6481-6483        CHAGE32 6484-6486        CHAGE33 6487-6489     
   CHAGE34 6490-6492        CHAGE35 6493-6495        CHAGE36 6496-6498     
   CHAGE37 6499-6501        CHAGE38 6502-6504        CHAGE39 6505-6507     
   CHAGE40 6508-6510        CHAGE41 6511-6513        CHAGE42 6514-6516     
   CHAGE43 6517-6519        CHAGE44 6520-6522        CHAGE45 6523-6525     
   CHAGE46 6526-6528        CHAGE47 6529-6531        CHAGE48 6532-6534     
   CHAGE49 6535-6537        CHAGE50 6538-6540        CHAGE51 6541-6543     
   CHAGE52 6544-6546        CHAGE53 6547-6549        CHAGE54 6550-6552     
   CHAGE55 6553-6555        CHAGE56 6556-6558        CHAGE57 6559-6561     
   CHAGE58 6562-6564        CHAGE59 6565-6567        CHAGE60 6568-6570     
   CHAGE61 6571-6573        CHAGE62 6574-6576        CHAGE63 6577-6579     
   CHAGE64 6580-6582        CHAGE65 6583-6585        CHAGE66 6586-6588     
   CHAGE67 6589-6591        CHAGE68 6592-6594        CHAGE69 6595-6597     
   CHAGE70 6598-6600        CHAGE71 6601-6603        CHAGE72 6604-6606     
   CHAGE73 6607-6609        CHAGE74 6610-6612        CHAGE75 6613-6615     
   CHAGE76 6616-6618        CHAGE77 6619-6621        CHAGE78 6622-6624     
   CHAGE79 6625-6627        CHAGE80 6628-6630        CHAGE81 6631-6633     
   CHAGE82 6634-6636        CHAGE83 6637-6639        CHAGE84 6640-6642     
   CHAGE85 6643-6645        CHAGE86 6646-6648        CHAGE87 6649-6651     
   CHAGE88 6652-6654        CHAGE89 6655-6657        CHAGE90 6658-6660     
   CHAGE91 6661-6663        CHAGE92 6664-6666        CHAGE93 6667-6669     
   CHAGE94 6670-6672        CHAGE95 6673-6675        CHAGE96 6676-6678     
   CHAGE97 6679-6681        CHAGE98 6682-6684        CHAGE99 6685-6687     
   CHAGE100 6688-6690       CHAGE101 6691-6693       CHAGE102 6694-6696    
   CHAGE103 6697-6699       CHAGE104 6700-6702       CHAGE105 6703-6705    
   CHAGE106 6706-6708       CHAGE107 6709-6711       CHAGE108 6712-6714    
   CHAGE109 6715-6717       CHAGE110 6718-6720       CHAGE111 6721-6723    
   CHAGE112 6724-6726       CHAGE113 6727-6729       CHAGE114 6730-6732    
   CHAGE115 6733-6735       CHAGE116 6736-6738       CHGDL1 6739-6799 (A)  
   CHGDL2 6800-6866 (A)     CHGDL3 6867-6933 (A)     CHGDL4 6934-6975 (A)  
   CHGDL5 6976-7042 (A)     CHGDL6 7043-7095 (A)     CHGDL7 7096-7145 (A)  
   CHGDL8 7146-7189 (A)     CHGDL9 7190-7243 (A)     CHGDL10 7244-7285 (A) 
   CHGDL11 7286-7333 (A)    CHGDL12 7334-7383 (A)    CHGDL13 7384-7422 (A) 
   CHGDL14 7423-7472 (A)    CHGDL15 7473-7517 (A)    CHGDL16 7518-7556 (A) 
   CHGDL17 7557-7603 (A)    CHGDL18 7604-7642 (A)    CHGDL19 7643-7681 (A) 
   CHGDL20 7682-7720 (A)    CHGDL21 7721-7759 (A)    CHGDL22 7760-7795 (A) 
   CHGDL23 7796-7834 (A)    CHGDL24 7835-7873 (A)    CHGDL25 7874-7912 (A) 
   CHGDL26 7913-7951 (A)    CHGDL27 7952-7993 (A)    CHGDL28 7994-8030 (A) 
   CHGDL29 8031-8066 (A)    CHGDL30 8067-8102 (A)    CHGDL31 8103-8135 (A) 
   CHGDL32 8136-8174 (A)    CHGDL33 8175-8213 (A)    CHGDL34 8214-8249 (A) 
   CHGDL35 8250-8282 (A)    CHGDL36 8283-8315 (A)    CHGDL37 8316-8340 (A) 
   CHGDL38 8341-8365 (A)    CHGDL39 8366-8401 (A)    CHGDL40 8402-8426 (A) 
   CHGDL41 8427-8451 (A)    CHGDL42 8452-8484 (A)    CHGDL43 8485-8520 (A) 
   CHGDL44 8521-8542 (A)    CHGDL45 8543-8567 (A)    CHGDL46 8568-8603 (A) 
   CHGDL47 8604-8625 (A)    CHGDL48 8626-8650 (A)    CHGDL49 8651-8672 (A) 
   CHGDL50 8673-8708 (A)    CHGDL51 8709-8719 (A)    CHGDL52 8720-8743 (A) 
   CHGDL53 8744-8754 (A)    CHGDL54 8755-8772 (A)    CHGDL55 8773-8796 (A) 
   CHGDL56 8797-8820 (A)    CHGDL57 8821-8831 (A)    CHGDL58 8832-8852 (A) 
   CHGDL59 8853-8863 (A)    CHGDL60 8864-8874 (A)    CHGDL61 8875-8885 (A) 
   CHGDL62 8886-8896 (A)    CHGDL63 8897-8907 (A)    CHGDL64 8908-8918 (A) 
   CHGDL65 8919-8929 (A)    CHGDL66 8930-8947 (A)    CHGDL67 8948-8958 (A) 
   CHGDL68 8959-8969 (A)    CHGDL69 8970-8980 (A)    CHGDL70 8981-8991 (A) 
   CHGDL71 8992-9002 (A)    CHGDL72 9003-9013 (A)    CHGDL73 9014-9024 (A) 
   CHGDL74 9025-9035 (A)    CHGDL75 9036-9046 (A)    CHGDL76 9047-9057 (A) 
   CHGDL77 9058-9068 (A)    CHGDL78 9069-9079 (A)    CHGDL79 9080-9090 (A) 
   CHGDL80 9091-9101 (A)    CHGDL81 9102-9112 (A)    CHGDL82 9113-9133 (A) 
   CHGDL83 9134-9144 (A)    CHGDL84 9145-9155 (A)    CHGDL85 9156-9179 (A) 
   CHGDL86 9180-9203 (A)    CHGDL87 9204-9211 (A)    CHGDL88 9212-9219 (A) 
   CHGDL89 9220-9227 (A)    CHGDL90 9228-9235 (A)    CHGDL91 9236-9243 (A) 
   CHGDL92 9244-9251 (A)    CHGDL93 9252-9259 (A)    CHGDL94 9260-9267 (A) 
   CHGDL95 9268-9275 (A)    CHGDL96 9276-9283 (A)    CHGDL97 9284-9291 (A) 
   CHGDL98 9292-9299 (A)    CHGDL99 9300-9307 (A)    CHGDL100 9308-9315 (A)
   CHGDL101 9316-9323 (A)   CHGDL102 9324-9331 (A)   CHGDL103 9332-9339 (A)
   CHGDL104 9340-9347 (A)   CHGDL105 9348-9355 (A)   CHGDL106 9356-9363 (A)
   CHGDL107 9364-9371 (A)   CHGDL108 9372-9379 (A)   CHGDL109 9380-9387 (A)
   CHGDL110 9388-9395 (A)   CHGDL111 9396-9419 (A)   CHGDL112 9420-9443 (A)
   CHGDL113 9444-9451 (A)   CHGDL114 9452-9459 (A)   CHGDL115 9460-9467 (A)
   CHGDL116 9468-9475 (A)   CHSTATE1 9476-9477 (A)   CHSTATE2 9478-9479 (A)
   CHSTATE3 9480-9481 (A)   CHSTATE4 9482-9483 (A)   CHSTATE5 9484-9485 (A)
   CHSTATE6 9486-9487 (A)   CHSTATE7 9488-9489 (A)   CHSTATE8 9490-9491 (A)
   CHSTATE9 9492-9493 (A)   CHSTATE10 9494-9495 (A)   CHSTATE11 9496-9497 (A)
   CHSTATE12 9498-9499 (A)   CHSTATE13 9500-9501 (A)   CHSTATE14 9502-9503 (A)
   CHSTATE15 9504-9505 (A)   CHSTATE16 9506-9507 (A)   CHSTATE17 9508-9509 (A)
   CHSTATE18 9510-9511 (A)   CHSTATE19 9512-9513 (A)   CHSTATE20 9514-9515 (A)
   CHSTATE21 9516-9517 (A)   CHSTATE22 9518-9519 (A)   CHSTATE23 9520-9521 (A)
   CHSTATE24 9522-9523 (A)   CHSTATE25 9524-9525 (A)   CHSTATE26 9526-9527 (A)
   CHSTATE27 9528-9529 (A)   CHSTATE28 9530-9531 (A)   CHSTATE29 9532-9533 (A)
   CHSTATE30 9534-9535 (A)   CHSTATE31 9536-9537 (A)   CHSTATE32 9538-9539 (A)
   CHSTATE33 9540-9541 (A)   CHSTATE34 9542-9543 (A)   CHSTATE35 9544-9545 (A)
   CHSTATE36 9546-9547 (A)   CHSTATE37 9548-9549 (A)   CHSTATE38 9550-9551 (A)
   CHSTATE39 9552-9553 (A)   CHSTATE40 9554-9555 (A)   CHSTATE41 9556-9557 (A)
   CHSTATE42 9558-9559 (A)   CHSTATE43 9560-9561 (A)   CHSTATE44 9562-9563 (A)
   CHSTATE45 9564-9565 (A)   CHSTATE46 9566-9567 (A)   CHSTATE47 9568-9569 (A)
   CHSTATE48 9570-9571 (A)   CHSTATE49 9572-9573 (A)   CHSTATE50 9574-9575 (A)
   CHSTATE51 9576-9577 (A)   CHSTATE52 9578-9579 (A)   CHSTATE53 9580-9581 (A)
   CHSTATE54 9582-9583 (A)   CHSTATE55 9584-9585 (A)   CHSTATE56 9586-9587 (A)
   CHSTATE57 9588-9589 (A)   CHSTATE58 9590-9591 (A)   CHSTATE59 9592-9593 (A)
   CHSTATE60 9594-9595 (A)   CHSTATE61 9596-9597 (A)   CHSTATE62 9598-9599 (A)
   CHSTATE63 9600-9601 (A)   CHSTATE64 9602-9603 (A)   CHSTATE65 9604-9605 (A)
   CHSTATE66 9606-9607 (A)   CHSTATE67 9608-9609 (A)   CHSTATE68 9610-9611 (A)
   CHSTATE69 9612-9613 (A)   CHSTATE70 9614-9615 (A)   CHSTATE71 9616-9617 (A)
   CHSTATE72 9618-9619 (A)   CHSTATE73 9620-9621 (A)   CHSTATE74 9622-9623 (A)
   CHSTATE75 9624-9625 (A)   CHSTATE76 9626-9627 (A)   CHSTATE77 9628-9629 (A)
   CHSTATE78 9630-9631 (A)   CHSTATE79 9632-9633 (A)   CHSTATE80 9634-9635 (A)
   CHSTATE81 9636-9637 (A)   CHSTATE82 9638-9639 (A)   CHSTATE83 9640-9641 (A)
   CHSTATE84 9642-9643 (A)   CHSTATE85 9644-9645 (A)   CHSTATE86 9646-9647 (A)
   CHSTATE87 9648-9649 (A)   CHSTATE88 9650-9651 (A)   CHSTATE89 9652-9653 (A)
   CHSTATE90 9654-9655 (A)   CHSTATE91 9656-9657 (A)   CHSTATE92 9658-9659 (A)
   CHSTATE93 9660-9661 (A)   CHSTATE94 9662-9663 (A)   CHSTATE95 9664-9665 (A)
   CHSTATE96 9666-9667 (A)   CHSTATE97 9668-9669 (A)   CHSTATE98 9670-9671 (A)
   CHSTATE99 9672-9673 (A)   CHSTATE100 9674-9675 (A)   CHSTATE101 9676-9677 (A)
   CHSTATE102 9678-9679 (A)   CHSTATE103 9680-9681 (A)
   CHSTATE104 9682-9683 (A)   CHSTATE105 9684-9685 (A)
   CHSTATE106 9686-9687 (A)   CHSTATE107 9688-9689 (A)
   CHSTATE108 9690-9691 (A)   CHSTATE109 9692-9693 (A)
   CHSTATE110 9694-9695 (A)   CHSTATE111 9696-9697 (A)
   CHSTATE112 9698-9699 (A)   CHSTATE113 9700-9701 (A)
   CHSTATE114 9702-9703 (A)   CHSTATE115 9704-9705 (A)
   CHSTATE116 9706-9707 (A) .

VARIABLE LABELS
   USSCIDN 'USSCIDN'
.

SAVE OUTFILE='.\crimhist16nid.sav'.
